//  Persistence of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 11 lights, 61 materials and 1767 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.3a For Windows Copyright (c) 1993-2001 Lutz + Kretzschmar
//

//  Date : 01/08/2005    (08.01.2005)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray V3.3a For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.7,1.7,1.8>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
}

background { color <0.000,0.000,0.000> }

fog {
  fog_type 1    // Constant
  distance     3000.0
  color <0.678431,0.792157,0.839216,0.0,0.0>
  turbulence   <2.0,0.5,2.0>
    omega      0.5
    lambda     2.0
    octaves    6
    turb_depth 0.5
}

camera {  //  Camera Camera01
  location  <      8.000,     -14.700,       4.000>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.57686,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         57.00000    // Vertical      38.000
  look_at   <      5.000,       2.500,       0.750>
}

//
// *******  L I G H T S *******
//

#declare SUBREFLight = light_source {
  <0.0, 0.0, 0.0>
  color rgb <1.000, 0.638, 0.724>*1.5515
  translate  <0.941877, 8.591454, 2.459342>
}

#declare SUBREFLight1 = light_source {
  <0.0, 0.0, 0.0>
  color rgb <0.905, 0.853, 0.793>*1.2065
  translate  <0.941877, 8.591454, 2.459342>
}

#declare SUBREFLight2 = light_source {
  <0.0, 0.0, 0.0>
  color rgb <1.000, 0.862, 0.724>*1.2065
  translate  <0.941877, 8.591454, 2.459342>
}

light_source {   // Light002
  <0.0, 0.0, 0.0>
  color rgb <0.750, 0.862, 1.000>*1.0342
  scale 4.002393
  translate  <-6.187384, -2.056101, 14.37119>
}

light_source {   // Spotlight Spotlight001
  <0.0, 0.0, 0.0>
  color rgb <0.578, 0.681, 1.000>*0.8619
  spotlight
    point_at  <0.0, 0.0, -2.000>
    falloff    64.689  // outer radius (in deg)
    radius     63.995  // inner radius
    tightness  0.000
  rotate <-163.608047, -164.81192, 184.035629>
  translate  <-3.901972, -2.999254, 9.571914>
}

#declare lampMlight2 = light_source {
  <0.0, 0.0, 0.0>
  color rgb <0.440, 0.526, 1.000>*0.1723
  translate  <9.289932, -5.908554, 0.185276>
}

#declare lampMlight1 = light_source {
  <0.0, 0.0, 0.0>
  color rgb <0.914, 0.802, 0.543>*1.5515
  translate  <9.289932, -5.908554, 0.185276>
}

#declare lampMlight3 = light_source {
  <0.0, 0.0, 0.0>
  color rgb <0.828, 0.828, 0.828>*2.0685
  translate  <9.289932, -5.908554, 0.185276>
}

#declare baseMlight = light_source {
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*0.3600
  translate  <5.266727, -1.560368, -1.167107>
}

#declare Hoop_Spotlight = light_source {   // Spotlight Hoop Spotlight
  <0.0, 0.0, 0.0>
  color rgb <1.000, 0.690, 0.284>*1.4652
  spotlight
    point_at  <0.0, 0.0, -2.000>
    falloff    54.273  // outer radius (in deg)
    radius     54.273  // inner radius
    tightness  18.850
  translate  <-3.4144, 1.530992, 3.151512>
}

#declare innerMlight = light_source {
  <0.0, 0.0, 0.0>
  color rgb <0.897, 1.000, 0.552>*4.0513
  translate  <0.930814, -2.186668, 1.622905>
}


//
// ********  MATERIALS  *******
//

#include "tco-16.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//

object {   // surfaceMg
  height_field {
    sys /*unknown extension [BMP]*/ "C:\WINDOWS\Desktop\tco-raytrace\gs-blur-ht.bmp"
    water_level 0.0
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    Alabaster
  }
  scale <1031.348022, 1098.263916, 55.102573>
  rotate <4.636883, -3.08662, 65.326042>
  translate  <-888.626254, -124.480252, -191.485122>
}


object {   // surfaceMb
  height_field {
    sys /*unknown extension [BMP]*/ "C:\WINDOWS\Desktop\tco-raytrace\tco-base.bmp"
    water_level 0.243
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    Mountains_Snow
  }
  scale <4445.11084, 4659.277344, 83.51326>
  rotate <5.51, 0.903935, 21.689066>
  translate  <-115.606755, 60.630788, -547.000195>
}


plane { // skyMinfini
  z,0
  material {
    Clouds
  }
  no_shadow
  rotate 180.0*x
  translate  <0.0, 0.547727, 34.757512>
}


#declare geardiffMCSG3 = difference {
  cylinder { // gear_body_4
    <0,0,1>, <0,0,0>, 1 
    scale <3.122246, 3.122246, 0.32474>
    translate  <19.990287, 9.98874, -7.166584>
  }
  cylinder { // toothMdiff_73
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    translate  <16.955995, 9.99302, -7.303445>
  }
  cylinder { // toothMdiff_74
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    translate  <23.007238, 9.99302, -7.303445>
  }
  cylinder { // toothMdiff_75
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -90.0*z
    translate  <19.995064, 6.953951, -7.303445>
  }
  cylinder { // toothMdiff_76
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -90.0*z
    translate  <19.995064, 13.005195, -7.303445>
  }
  cylinder { // toothMdiff_77
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -105.0*z
    translate  <20.761554, 12.897617, -7.303445>
  }
  cylinder { // toothMdiff_78
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -117.326164*z
    translate  <21.501151, 12.64212, -7.303445>
  }
  cylinder { // toothMdiff_79
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -134.450516*z
    translate  <22.146617, 12.158021, -7.303445>
  }
  cylinder { // toothMdiff_80
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -150.0*z
    translate  <22.644164, 11.526002, -7.303445>
  }
  cylinder { // toothMdiff_81
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -165.0*z
    translate  <22.913108, 10.8133, -7.303445>
  }
  cylinder { // toothMdiff_82
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -160.202835*z
    translate  <17.103914, 9.186188, -7.303445>
  }
  cylinder { // toothMdiff_83
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -146.603821*z
    translate  <17.319069, 8.419697, -7.303445>
  }
  cylinder { // toothMdiff_84
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -102.899582*z
    translate  <19.215126, 7.061529, -7.303445>
  }
  cylinder { // toothMdiff_85
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -115.789963*z
    translate  <18.475529, 7.330473, -7.303445>
  }
  cylinder { // toothMdiff_86
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -131.911667*z
    translate  <17.856958, 7.814573, -7.303445>
  }
  cylinder { // toothMdiff_87
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -16.0*z
    translate  <22.926555, 9.213082, -7.303445>
  }
  cylinder { // toothMdiff_88
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -32.0*z
    translate  <22.644164, 8.460039, -7.303445>
  }
  cylinder { // toothMdiff_89
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -48.0*z
    translate  <22.119722, 7.814573, -7.303445>
  }
  cylinder { // toothMdiff_90
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -64.0*z
    translate  <21.514598, 7.290132, -7.303445>
  }
  cylinder { // toothMdiff_91
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -77.513573*z
    translate  <20.775002, 7.048082, -7.303445>
  }
  cylinder { // toothMdiff_92
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -16.0*z
    translate  <17.130808, 10.799853, -7.303445>
  }
  cylinder { // toothMdiff_93
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -28.626915*z
    translate  <17.4132, 11.472213, -7.303445>
  }
  cylinder { // toothMdiff_94
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -48.0*z
    translate  <17.897299, 12.077338, -7.303445>
  }
  cylinder { // toothMdiff_95
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -64.0*z
    translate  <18.488976, 12.588331, -7.303445>
  }
  cylinder { // toothMdiff_96
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -77.513573*z
    translate  <19.228573, 12.88417, -7.303445>
  }
  cylinder { // gear_body_recess3
    <0,0,1>, <0,0,0>, 1 
    scale <2.3, 2.3, 0.32474>
    translate  <19.990287, 9.98874, -6.937759>
  }
  cylinder { // gear_hole3
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 0.9>
    translate  <20.008584, 9.990548, -7.416909>
  }
}
#declare BOLTMHEAD_gear10 = difference {
  box { // boltMhead61
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff244
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff245
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff246
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff247
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus096
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // RTMfor_bolt10
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "RT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.005677
    translate  <15.461877, 15.80905, 8.279093>
  }

  rotate <-0.0, 0.0, -0.0>
  translate  <-0.077303, 0.0, -0.198534>
  material {
    Chrome_Metal_3
  }
  scale 0.317526
  rotate <0.0, -0.064897, 0.0>
  translate  <14.942357, 4.858068, -9.371549>
}
#declare GEAR_2 = union {
  object { geardiffMCSG3 }
  object { BOLTMHEAD_gear10 }
  sphere { // timing_mark3
    <0,0,0>,1
    scale 0.10919
    translate  <21.765909, 9.284349, -6.922385>
  }
  material {
    New_Penny
  }
  translate  <-23.490532, -7.906677, 2.954757>
}
#declare geardiffMCSG4 = difference {
  cylinder { // gear_body_5
    <0,0,1>, <0,0,0>, 1 
    scale <3.122246, 3.122246, 0.32474>
    translate  <19.990287, 9.98874, -7.166584>
  }
  cylinder { // toothMdiff_97
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    translate  <16.955995, 9.99302, -7.303445>
  }
  cylinder { // toothMdiff_98
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    translate  <23.007238, 9.99302, -7.303445>
  }
  cylinder { // toothMdiff_99
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -90.0*z
    translate  <19.995064, 6.953951, -7.303445>
  }
  cylinder { // toothMdiff_100
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -90.0*z
    translate  <19.995064, 13.005195, -7.303445>
  }
  cylinder { // toothMdiff_101
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -105.0*z
    translate  <20.761554, 12.897617, -7.303445>
  }
  cylinder { // toothMdiff_102
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -117.326164*z
    translate  <21.501151, 12.64212, -7.303445>
  }
  cylinder { // toothMdiff_103
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -134.450516*z
    translate  <22.146617, 12.158021, -7.303445>
  }
  cylinder { // toothMdiff_104
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -150.0*z
    translate  <22.644164, 11.526002, -7.303445>
  }
  cylinder { // toothMdiff_105
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -165.0*z
    translate  <22.913108, 10.8133, -7.303445>
  }
  cylinder { // toothMdiff_106
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -160.202835*z
    translate  <17.103914, 9.186188, -7.303445>
  }
  cylinder { // toothMdiff_107
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -146.603821*z
    translate  <17.319069, 8.419697, -7.303445>
  }
  cylinder { // toothMdiff_108
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -102.899582*z
    translate  <19.215126, 7.061529, -7.303445>
  }
  cylinder { // toothMdiff_109
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -115.789963*z
    translate  <18.475529, 7.330473, -7.303445>
  }
  cylinder { // toothMdiff_110
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -131.911667*z
    translate  <17.856958, 7.814573, -7.303445>
  }
  cylinder { // toothMdiff_111
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -16.0*z
    translate  <22.926555, 9.213082, -7.303445>
  }
  cylinder { // toothMdiff_112
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -32.0*z
    translate  <22.644164, 8.460039, -7.303445>
  }
  cylinder { // toothMdiff_113
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -48.0*z
    translate  <22.119722, 7.814573, -7.303445>
  }
  cylinder { // toothMdiff_114
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -64.0*z
    translate  <21.514598, 7.290132, -7.303445>
  }
  cylinder { // toothMdiff_115
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -77.513573*z
    translate  <20.775002, 7.048082, -7.303445>
  }
  cylinder { // toothMdiff_116
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -16.0*z
    translate  <17.130808, 10.799853, -7.303445>
  }
  cylinder { // toothMdiff_117
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -28.626915*z
    translate  <17.4132, 11.472213, -7.303445>
  }
  cylinder { // toothMdiff_118
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -48.0*z
    translate  <17.897299, 12.077338, -7.303445>
  }
  cylinder { // toothMdiff_119
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -64.0*z
    translate  <18.488976, 12.588331, -7.303445>
  }
  cylinder { // toothMdiff_120
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -77.513573*z
    translate  <19.228573, 12.88417, -7.303445>
  }
  cylinder { // gear_body_recess4
    <0,0,1>, <0,0,0>, 1 
    scale <2.3, 2.3, 0.32474>
    translate  <19.990287, 9.98874, -6.937759>
  }
  cylinder { // gear_hole4
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 0.9>
    translate  <20.008584, 9.990548, -7.416909>
  }
}
#declare BOLTMHEAD_gear11 = difference {
  box { // boltMhead62
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff248
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff249
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff250
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff251
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus097
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // RTMfor_bolt11
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "RT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.005677
    translate  <15.461877, 15.80905, 8.279093>
  }

  rotate <-0.0, 0.0, -0.0>
  translate  <-0.077303, 0.0, -0.198534>
  material {
    Chrome_Metal_3
  }
  scale 0.317526
  rotate <0.0, -0.064897, 0.0>
  translate  <14.942357, 4.858068, -9.371549>
}
#declare GEAR_2b2 = union {
  object { geardiffMCSG4 }
  object { BOLTMHEAD_gear11 }
  sphere { // timing_mark4
    <0,0,0>,1
    scale 0.10919
    translate  <21.738769, 9.001161, -6.922385>
  }
  material {
    New_Penny
  }
  rotate 141.734085*z
  translate  <22.470666, -6.617761, 2.954757>
}
#declare geardiffMCSG5 = difference {
  cylinder { // gear_body_6
    <0,0,1>, <0,0,0>, 1 
    scale <3.122246, 3.122246, 0.32474>
    translate  <19.990287, 9.98874, -7.166584>
  }
  cylinder { // toothMdiff_121
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    translate  <16.955995, 9.99302, -7.303445>
  }
  cylinder { // toothMdiff_122
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    translate  <23.007238, 9.99302, -7.303445>
  }
  cylinder { // toothMdiff_123
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -90.0*z
    translate  <19.995064, 6.953951, -7.303445>
  }
  cylinder { // toothMdiff_124
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -90.0*z
    translate  <19.995064, 13.005195, -7.303445>
  }
  cylinder { // toothMdiff_125
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -105.0*z
    translate  <20.761554, 12.897617, -7.303445>
  }
  cylinder { // toothMdiff_126
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -117.326164*z
    translate  <21.501151, 12.64212, -7.303445>
  }
  cylinder { // toothMdiff_127
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -134.450516*z
    translate  <22.146617, 12.158021, -7.303445>
  }
  cylinder { // toothMdiff_128
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -150.0*z
    translate  <22.644164, 11.526002, -7.303445>
  }
  cylinder { // toothMdiff_129
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -165.0*z
    translate  <22.913108, 10.8133, -7.303445>
  }
  cylinder { // toothMdiff_130
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -160.202835*z
    translate  <17.103914, 9.186188, -7.303445>
  }
  cylinder { // toothMdiff_131
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -146.603821*z
    translate  <17.319069, 8.419697, -7.303445>
  }
  cylinder { // toothMdiff_132
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -102.899582*z
    translate  <19.215126, 7.061529, -7.303445>
  }
  cylinder { // toothMdiff_133
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -115.789963*z
    translate  <18.475529, 7.330473, -7.303445>
  }
  cylinder { // toothMdiff_134
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -131.911667*z
    translate  <17.856958, 7.814573, -7.303445>
  }
  cylinder { // toothMdiff_135
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -16.0*z
    translate  <22.926555, 9.213082, -7.303445>
  }
  cylinder { // toothMdiff_136
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -32.0*z
    translate  <22.644164, 8.460039, -7.303445>
  }
  cylinder { // toothMdiff_137
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -48.0*z
    translate  <22.119722, 7.814573, -7.303445>
  }
  cylinder { // toothMdiff_138
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -64.0*z
    translate  <21.514598, 7.290132, -7.303445>
  }
  cylinder { // toothMdiff_139
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -77.513573*z
    translate  <20.775002, 7.048082, -7.303445>
  }
  cylinder { // toothMdiff_140
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -16.0*z
    translate  <17.130808, 10.799853, -7.303445>
  }
  cylinder { // toothMdiff_141
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -28.626915*z
    translate  <17.4132, 11.472213, -7.303445>
  }
  cylinder { // toothMdiff_142
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -48.0*z
    translate  <17.897299, 12.077338, -7.303445>
  }
  cylinder { // toothMdiff_143
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -64.0*z
    translate  <18.488976, 12.588331, -7.303445>
  }
  cylinder { // toothMdiff_144
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -77.513573*z
    translate  <19.228573, 12.88417, -7.303445>
  }
  cylinder { // gear_body_recess5
    <0,0,1>, <0,0,0>, 1 
    scale <2.3, 2.3, 0.32474>
    translate  <19.990287, 9.98874, -6.937759>
  }
  cylinder { // gear_hole5
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 0.9>
    translate  <20.008584, 9.990548, -7.416909>
  }
}
#declare BOLTMHEAD_gear12 = difference {
  box { // boltMhead63
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff252
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff253
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff254
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff255
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus098
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // RTMfor_bolt12
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "RT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.005677
    translate  <15.461877, 15.80905, 8.279093>
  }

  rotate <-0.0, 0.0, -0.0>
  translate  <-0.077303, 0.0, -0.198534>
  material {
    Chrome_Metal_3
  }
  scale 0.317526
  rotate <0.0, -0.064897, 0.0>
  translate  <14.942357, 4.858068, -9.371549>
}
#declare GEAR_2b3 = union {
  object { geardiffMCSG5 }
  object { BOLTMHEAD_gear12 }
  sphere { // timing_mark5
    <0,0,0>,1
    scale 0.10919
    translate  <21.738769, 9.001161, -6.922385>
  }
  material {
    New_Penny
  }
  rotate 83.328087*z
  translate  <4.02072, -13.116527, 2.954757>
}
union { // D3_GEAR_GROUP1
  object { GEAR_2 }
  object { GEAR_2b2 }
  object { GEAR_2b3 }
  rotate -143.658203*z
  translate  <-6.285898, 6.490046, 0.208075>
}


#declare geardiffMCSG = difference {
  cylinder { // gear_body_1
    <0,0,1>, <0,0,0>, 1 
    scale <3.122246, 3.122246, 0.32474>
    translate  <19.990287, 9.98874, -7.166584>
  }
  cylinder { // toothMdiff_1
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    translate  <16.955995, 9.99302, -7.303445>
  }
  cylinder { // toothMdiff_2
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    translate  <23.007238, 9.99302, -7.303445>
  }
  cylinder { // toothMdiff_3
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -90.0*z
    translate  <19.995064, 6.953951, -7.303445>
  }
  cylinder { // toothMdiff_4
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -90.0*z
    translate  <19.995064, 13.005195, -7.303445>
  }
  cylinder { // toothMdiff_5
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -105.0*z
    translate  <20.761554, 12.897617, -7.303445>
  }
  cylinder { // toothMdiff_6
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -117.326164*z
    translate  <21.501151, 12.64212, -7.303445>
  }
  cylinder { // toothMdiff_7
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -134.450516*z
    translate  <22.146617, 12.158021, -7.303445>
  }
  cylinder { // toothMdiff_8
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -150.0*z
    translate  <22.644164, 11.526002, -7.303445>
  }
  cylinder { // toothMdiff_9
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -165.0*z
    translate  <22.913108, 10.8133, -7.303445>
  }
  cylinder { // toothMdiff_10
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -160.202835*z
    translate  <17.103914, 9.186188, -7.303445>
  }
  cylinder { // toothMdiff_11
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -146.603821*z
    translate  <17.319069, 8.419697, -7.303445>
  }
  cylinder { // toothMdiff_12
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -102.899582*z
    translate  <19.215126, 7.061529, -7.303445>
  }
  cylinder { // toothMdiff_13
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -115.789963*z
    translate  <18.475529, 7.330473, -7.303445>
  }
  cylinder { // toothMdiff_14
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -131.911667*z
    translate  <17.856958, 7.814573, -7.303445>
  }
  cylinder { // toothMdiff_15
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -16.0*z
    translate  <22.926555, 9.213082, -7.303445>
  }
  cylinder { // toothMdiff_16
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -32.0*z
    translate  <22.644164, 8.460039, -7.303445>
  }
  cylinder { // toothMdiff_17
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -48.0*z
    translate  <22.119722, 7.814573, -7.303445>
  }
  cylinder { // toothMdiff_18
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -64.0*z
    translate  <21.514598, 7.290132, -7.303445>
  }
  cylinder { // toothMdiff_19
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -77.513573*z
    translate  <20.775002, 7.048082, -7.303445>
  }
  cylinder { // toothMdiff_20
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -16.0*z
    translate  <17.130808, 10.799853, -7.303445>
  }
  cylinder { // toothMdiff_21
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -28.626915*z
    translate  <17.4132, 11.472213, -7.303445>
  }
  cylinder { // toothMdiff_22
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -48.0*z
    translate  <17.897299, 12.077338, -7.303445>
  }
  cylinder { // toothMdiff_23
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -64.0*z
    translate  <18.488976, 12.588331, -7.303445>
  }
  cylinder { // toothMdiff_24
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -77.513573*z
    translate  <19.228573, 12.88417, -7.303445>
  }
  cylinder { // gear_body_recess
    <0,0,1>, <0,0,0>, 1 
    scale <2.3, 2.3, 0.32474>
    translate  <19.990287, 9.98874, -6.937759>
  }
  cylinder { // gear_hole
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 0.9>
    translate  <20.008584, 9.990548, -7.416909>
  }
}
#declare BOLTMHEAD_gear7 = difference {
  box { // boltMhead58
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff232
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff233
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff234
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff235
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus093
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // RTMfor_bolt7
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "RT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.005677
    translate  <15.461877, 15.80905, 8.279093>
  }

  rotate <-0.0, 0.0, -0.0>
  translate  <-0.077303, 0.0, -0.198534>
  material {
    Chrome_Metal_3
  }
  scale 0.317526
  rotate <0.0, -0.064897, 0.0>
  translate  <14.942357, 4.858068, -9.371549>
}
#declare GEAR_1 = union {
  object { geardiffMCSG }
  object { BOLTMHEAD_gear7 }
  sphere { // timing_mark
    <0,0,0>,1
    scale 0.10919
    translate  <21.765909, 9.284349, -6.922385>
  }
  material {
    New_Penny
  }
  translate  <-23.490532, -7.906677, 2.954757>
}
#declare geardiffMCSG1 = difference {
  cylinder { // gear_body_2
    <0,0,1>, <0,0,0>, 1 
    scale <3.122246, 3.122246, 0.32474>
    translate  <19.990287, 9.98874, -7.166584>
  }
  cylinder { // toothMdiff_25
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    translate  <16.955995, 9.99302, -7.303445>
  }
  cylinder { // toothMdiff_26
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    translate  <23.007238, 9.99302, -7.303445>
  }
  cylinder { // toothMdiff_27
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -90.0*z
    translate  <19.995064, 6.953951, -7.303445>
  }
  cylinder { // toothMdiff_28
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -90.0*z
    translate  <19.995064, 13.005195, -7.303445>
  }
  cylinder { // toothMdiff_29
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -105.0*z
    translate  <20.761554, 12.897617, -7.303445>
  }
  cylinder { // toothMdiff_30
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -117.326164*z
    translate  <21.501151, 12.64212, -7.303445>
  }
  cylinder { // toothMdiff_31
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -134.450516*z
    translate  <22.146617, 12.158021, -7.303445>
  }
  cylinder { // toothMdiff_32
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -150.0*z
    translate  <22.644164, 11.526002, -7.303445>
  }
  cylinder { // toothMdiff_33
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -165.0*z
    translate  <22.913108, 10.8133, -7.303445>
  }
  cylinder { // toothMdiff_34
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -160.202835*z
    translate  <17.103914, 9.186188, -7.303445>
  }
  cylinder { // toothMdiff_35
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -146.603821*z
    translate  <17.319069, 8.419697, -7.303445>
  }
  cylinder { // toothMdiff_36
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -102.899582*z
    translate  <19.215126, 7.061529, -7.303445>
  }
  cylinder { // toothMdiff_37
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -115.789963*z
    translate  <18.475529, 7.330473, -7.303445>
  }
  cylinder { // toothMdiff_38
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -131.911667*z
    translate  <17.856958, 7.814573, -7.303445>
  }
  cylinder { // toothMdiff_39
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -16.0*z
    translate  <22.926555, 9.213082, -7.303445>
  }
  cylinder { // toothMdiff_40
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -32.0*z
    translate  <22.644164, 8.460039, -7.303445>
  }
  cylinder { // toothMdiff_41
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -48.0*z
    translate  <22.119722, 7.814573, -7.303445>
  }
  cylinder { // toothMdiff_42
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -64.0*z
    translate  <21.514598, 7.290132, -7.303445>
  }
  cylinder { // toothMdiff_43
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -77.513573*z
    translate  <20.775002, 7.048082, -7.303445>
  }
  cylinder { // toothMdiff_44
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -16.0*z
    translate  <17.130808, 10.799853, -7.303445>
  }
  cylinder { // toothMdiff_45
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -28.626915*z
    translate  <17.4132, 11.472213, -7.303445>
  }
  cylinder { // toothMdiff_46
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -48.0*z
    translate  <17.897299, 12.077338, -7.303445>
  }
  cylinder { // toothMdiff_47
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -64.0*z
    translate  <18.488976, 12.588331, -7.303445>
  }
  cylinder { // toothMdiff_48
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -77.513573*z
    translate  <19.228573, 12.88417, -7.303445>
  }
  cylinder { // gear_body_recess1
    <0,0,1>, <0,0,0>, 1 
    scale <2.3, 2.3, 0.32474>
    translate  <19.990287, 9.98874, -6.937759>
  }
  cylinder { // gear_hole1
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 0.9>
    translate  <20.008584, 9.990548, -7.416909>
  }
}
#declare BOLTMHEAD_gear8 = difference {
  box { // boltMhead59
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff236
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff237
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff238
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff239
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus094
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // RTMfor_bolt8
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "RT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.005677
    translate  <15.461877, 15.80905, 8.279093>
  }

  rotate <-0.0, 0.0, -0.0>
  translate  <-0.077303, 0.0, -0.198534>
  material {
    Chrome_Metal_3
  }
  scale 0.317526
  rotate <0.0, -0.064897, 0.0>
  translate  <14.942357, 4.858068, -9.371549>
}
#declare GEAR_2b = union {
  object { geardiffMCSG1 }
  object { BOLTMHEAD_gear8 }
  sphere { // timing_mark1
    <0,0,0>,1
    scale 0.10919
    translate  <21.738769, 9.001161, -6.922385>
  }
  material {
    New_Penny
  }
  rotate 141.734085*z
  translate  <22.470666, -6.617761, 2.954757>
}
#declare geardiffMCSG2 = difference {
  cylinder { // gear_body_3
    <0,0,1>, <0,0,0>, 1 
    scale <3.122246, 3.122246, 0.32474>
    translate  <19.990287, 9.98874, -7.166584>
  }
  cylinder { // toothMdiff_49
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    translate  <16.955995, 9.99302, -7.303445>
  }
  cylinder { // toothMdiff_50
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    translate  <23.007238, 9.99302, -7.303445>
  }
  cylinder { // toothMdiff_51
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -90.0*z
    translate  <19.995064, 6.953951, -7.303445>
  }
  cylinder { // toothMdiff_52
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -90.0*z
    translate  <19.995064, 13.005195, -7.303445>
  }
  cylinder { // toothMdiff_53
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -105.0*z
    translate  <20.761554, 12.897617, -7.303445>
  }
  cylinder { // toothMdiff_54
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -117.326164*z
    translate  <21.501151, 12.64212, -7.303445>
  }
  cylinder { // toothMdiff_55
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -134.450516*z
    translate  <22.146617, 12.158021, -7.303445>
  }
  cylinder { // toothMdiff_56
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -150.0*z
    translate  <22.644164, 11.526002, -7.303445>
  }
  cylinder { // toothMdiff_57
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -165.0*z
    translate  <22.913108, 10.8133, -7.303445>
  }
  cylinder { // toothMdiff_58
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -160.202835*z
    translate  <17.103914, 9.186188, -7.303445>
  }
  cylinder { // toothMdiff_59
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -146.603821*z
    translate  <17.319069, 8.419697, -7.303445>
  }
  cylinder { // toothMdiff_60
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -102.899582*z
    translate  <19.215126, 7.061529, -7.303445>
  }
  cylinder { // toothMdiff_61
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -115.789963*z
    translate  <18.475529, 7.330473, -7.303445>
  }
  cylinder { // toothMdiff_62
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -131.911667*z
    translate  <17.856958, 7.814573, -7.303445>
  }
  cylinder { // toothMdiff_63
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -16.0*z
    translate  <22.926555, 9.213082, -7.303445>
  }
  cylinder { // toothMdiff_64
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -32.0*z
    translate  <22.644164, 8.460039, -7.303445>
  }
  cylinder { // toothMdiff_65
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -48.0*z
    translate  <22.119722, 7.814573, -7.303445>
  }
  cylinder { // toothMdiff_66
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -64.0*z
    translate  <21.514598, 7.290132, -7.303445>
  }
  cylinder { // toothMdiff_67
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -77.513573*z
    translate  <20.775002, 7.048082, -7.303445>
  }
  cylinder { // toothMdiff_68
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -16.0*z
    translate  <17.130808, 10.799853, -7.303445>
  }
  cylinder { // toothMdiff_69
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -28.626915*z
    translate  <17.4132, 11.472213, -7.303445>
  }
  cylinder { // toothMdiff_70
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -48.0*z
    translate  <17.897299, 12.077338, -7.303445>
  }
  cylinder { // toothMdiff_71
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -64.0*z
    translate  <18.488976, 12.588331, -7.303445>
  }
  cylinder { // toothMdiff_72
    <0,0,1>, <0,0,0>, 1 
    scale <0.491686, 0.26, 0.625202>
    rotate -77.513573*z
    translate  <19.228573, 12.88417, -7.303445>
  }
  cylinder { // gear_body_recess2
    <0,0,1>, <0,0,0>, 1 
    scale <2.3, 2.3, 0.32474>
    translate  <19.990287, 9.98874, -6.937759>
  }
  cylinder { // gear_hole2
    <0,0,1>, <0,0,0>, 1 
    scale <0.3, 0.3, 0.9>
    translate  <20.008584, 9.990548, -7.416909>
  }
}
#declare BOLTMHEAD_gear9 = difference {
  box { // boltMhead60
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff240
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff241
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff242
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff243
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus095
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // RTMfor_bolt9
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "RT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.005677
    translate  <15.461877, 15.80905, 8.279093>
  }

  rotate <-0.0, 0.0, -0.0>
  translate  <-0.077303, 0.0, -0.198534>
  material {
    Chrome_Metal_3
  }
  scale 0.317526
  rotate <0.0, -0.064897, 0.0>
  translate  <14.942357, 4.858068, -9.371549>
}
#declare GEAR_2b1 = union {
  object { geardiffMCSG2 }
  object { BOLTMHEAD_gear9 }
  sphere { // timing_mark2
    <0,0,0>,1
    scale 0.10919
    translate  <21.738769, 9.001161, -6.922385>
  }
  material {
    New_Penny
  }
  rotate 83.328087*z
  translate  <4.02072, -13.116527, 2.954757>
}
union { // D3_GEAR_GROUP
  object { GEAR_1 }
  object { GEAR_2b }
  object { GEAR_2b1 }
  rotate 30.531794*z
  translate  <-0.754273, 0.282176, -0.754273>
}


#declare radioMteleMmain = difference {
  sphere { // Dish
    <0,0,0>,1
    scale 2.980657
    translate  <-6.868041, 1.669028, -3.594526>
  }
  cylinder { // Cylndr007
    <0,0,1>, <0,0,0>, 1 
    scale <3.022688, 3.022688, 4.038684>
    translate  <-6.87, 1.644122, -4.589538>
  }
  sphere { // Dish1M_diff
    <0,0,0>,1
    scale 2.9
    translate  <-6.868041, 1.669028, -3.594526>
  }
  translate  <9.991867, 16.891415, -5.047024>
}
#declare SUPP_M_PERF = difference {
  box { // suppMperf01
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf02
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF1 = difference {
  box { // suppMperf03
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf04
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF = union {
  object { SUPP_M_PERF }
  object { SUPP_M_PERF1 }
}
#declare SUPP_M_PERF2 = difference {
  box { // suppMperf05
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf06
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF3 = difference {
  box { // suppMperf07
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf08
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF1 = union {
  object { SUPP_M_PERF2 }
  object { SUPP_M_PERF3 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF4 = difference {
  box { // suppMperf09
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf10
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF5 = difference {
  box { // suppMperf11
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf12
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF2 = union {
  object { SUPP_M_PERF4 }
  object { SUPP_M_PERF5 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF6 = difference {
  box { // suppMperf13
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf14
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF7 = difference {
  box { // suppMperf15
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf16
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF3 = union {
  object { SUPP_M_PERF6 }
  object { SUPP_M_PERF7 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF8 = difference {
  box { // suppMperf17
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf18
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF9 = difference {
  box { // suppMperf19
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf20
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF4 = union {
  object { SUPP_M_PERF8 }
  object { SUPP_M_PERF9 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF10 = difference {
  box { // suppMperf21
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf22
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF11 = difference {
  box { // suppMperf23
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf24
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF5 = union {
  object { SUPP_M_PERF10 }
  object { SUPP_M_PERF11 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF12 = difference {
  box { // suppMperf25
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf26
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF13 = difference {
  box { // suppMperf27
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf28
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF6 = union {
  object { SUPP_M_PERF12 }
  object { SUPP_M_PERF13 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF14 = difference {
  box { // suppMperf29
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf30
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF15 = difference {
  box { // suppMperf31
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf32
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF7 = union {
  object { SUPP_M_PERF14 }
  object { SUPP_M_PERF15 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF16 = difference {
  box { // suppMperf33
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf34
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF17 = difference {
  box { // suppMperf35
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf36
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF8 = union {
  object { SUPP_M_PERF16 }
  object { SUPP_M_PERF17 }
  translate  -2.348575*z
}
#declare SEND_SUPPORT = difference {
  box { // sendMsupport
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF }
  object { PERF1 }
  object { PERF2 }
  object { PERF3 }
  object { PERF4 }
  object { PERF5 }
  object { PERF6 }
  object { PERF7 }
  object { PERF8 }
  material {
    Aluminum
  }
  rotate -40.0*x
  translate  <1.256912, 9.112708, 8.817248>
}
#declare SUPP_M_PERF54 = difference {
  box { // suppMperf109
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf110
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF55 = difference {
  box { // suppMperf111
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf112
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF27 = union {
  object { SUPP_M_PERF54 }
  object { SUPP_M_PERF55 }
}
#declare SUPP_M_PERF56 = difference {
  box { // suppMperf113
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf114
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF57 = difference {
  box { // suppMperf115
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf116
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF28 = union {
  object { SUPP_M_PERF56 }
  object { SUPP_M_PERF57 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF58 = difference {
  box { // suppMperf117
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf118
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF59 = difference {
  box { // suppMperf119
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf120
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF29 = union {
  object { SUPP_M_PERF58 }
  object { SUPP_M_PERF59 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF60 = difference {
  box { // suppMperf121
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf122
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF61 = difference {
  box { // suppMperf123
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf124
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF30 = union {
  object { SUPP_M_PERF60 }
  object { SUPP_M_PERF61 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF62 = difference {
  box { // suppMperf125
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf126
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF63 = difference {
  box { // suppMperf127
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf128
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF31 = union {
  object { SUPP_M_PERF62 }
  object { SUPP_M_PERF63 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF64 = difference {
  box { // suppMperf129
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf130
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF65 = difference {
  box { // suppMperf131
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf132
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF32 = union {
  object { SUPP_M_PERF64 }
  object { SUPP_M_PERF65 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF66 = difference {
  box { // suppMperf133
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf134
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF67 = difference {
  box { // suppMperf135
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf136
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF33 = union {
  object { SUPP_M_PERF66 }
  object { SUPP_M_PERF67 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF68 = difference {
  box { // suppMperf137
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf138
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF69 = difference {
  box { // suppMperf139
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf140
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF34 = union {
  object { SUPP_M_PERF68 }
  object { SUPP_M_PERF69 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF70 = difference {
  box { // suppMperf141
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf142
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF71 = difference {
  box { // suppMperf143
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf144
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF35 = union {
  object { SUPP_M_PERF70 }
  object { SUPP_M_PERF71 }
  translate  -2.348575*z
}
#declare SEND_SUPPORT3 = difference {
  box { // sendMsupport3
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF27 }
  object { PERF28 }
  object { PERF29 }
  object { PERF30 }
  object { PERF31 }
  object { PERF32 }
  object { PERF33 }
  object { PERF34 }
  object { PERF35 }
  material {
    Aluminum
  }
  rotate <40.0, 0.0, -0.0>
  translate  <1.25642, 0.78589, -14.005398>
}
#declare SUPP_M_PERF72 = difference {
  box { // suppMperf145
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf146
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF73 = difference {
  box { // suppMperf147
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf148
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF36 = union {
  object { SUPP_M_PERF72 }
  object { SUPP_M_PERF73 }
}
#declare SUPP_M_PERF74 = difference {
  box { // suppMperf149
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf150
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF75 = difference {
  box { // suppMperf151
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf152
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF37 = union {
  object { SUPP_M_PERF74 }
  object { SUPP_M_PERF75 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF76 = difference {
  box { // suppMperf153
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf154
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF77 = difference {
  box { // suppMperf155
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf156
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF38 = union {
  object { SUPP_M_PERF76 }
  object { SUPP_M_PERF77 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF78 = difference {
  box { // suppMperf157
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf158
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF79 = difference {
  box { // suppMperf159
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf160
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF39 = union {
  object { SUPP_M_PERF78 }
  object { SUPP_M_PERF79 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF80 = difference {
  box { // suppMperf161
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf162
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF81 = difference {
  box { // suppMperf163
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf164
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF40 = union {
  object { SUPP_M_PERF80 }
  object { SUPP_M_PERF81 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF82 = difference {
  box { // suppMperf165
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf166
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF83 = difference {
  box { // suppMperf167
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf168
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF41 = union {
  object { SUPP_M_PERF82 }
  object { SUPP_M_PERF83 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF84 = difference {
  box { // suppMperf169
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf170
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF85 = difference {
  box { // suppMperf171
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf172
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF42 = union {
  object { SUPP_M_PERF84 }
  object { SUPP_M_PERF85 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF86 = difference {
  box { // suppMperf173
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf174
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF87 = difference {
  box { // suppMperf175
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf176
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF43 = union {
  object { SUPP_M_PERF86 }
  object { SUPP_M_PERF87 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF88 = difference {
  box { // suppMperf177
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf178
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF89 = difference {
  box { // suppMperf179
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf180
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF44 = union {
  object { SUPP_M_PERF88 }
  object { SUPP_M_PERF89 }
  translate  -2.348575*z
}
#declare SEND_SUPPORT4 = difference {
  box { // sendMsupport4
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF36 }
  object { PERF37 }
  object { PERF38 }
  object { PERF39 }
  object { PERF40 }
  object { PERF41 }
  object { PERF42 }
  object { PERF43 }
  object { PERF44 }
  material {
    Aluminum
  }
  rotate <40.0, 0.0, -90.0>
  translate  <-14.610187, 20.432683, -14.00972>
}
#declare SUPP_M_PERF90 = difference {
  box { // suppMperf181
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf182
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF91 = difference {
  box { // suppMperf183
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf184
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF45 = union {
  object { SUPP_M_PERF90 }
  object { SUPP_M_PERF91 }
}
#declare SUPP_M_PERF92 = difference {
  box { // suppMperf185
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf186
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF93 = difference {
  box { // suppMperf187
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf188
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF46 = union {
  object { SUPP_M_PERF92 }
  object { SUPP_M_PERF93 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF94 = difference {
  box { // suppMperf189
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf190
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF95 = difference {
  box { // suppMperf191
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf192
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF47 = union {
  object { SUPP_M_PERF94 }
  object { SUPP_M_PERF95 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF96 = difference {
  box { // suppMperf193
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf194
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF97 = difference {
  box { // suppMperf195
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf196
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF48 = union {
  object { SUPP_M_PERF96 }
  object { SUPP_M_PERF97 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF98 = difference {
  box { // suppMperf197
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf198
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF99 = difference {
  box { // suppMperf199
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf200
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF49 = union {
  object { SUPP_M_PERF98 }
  object { SUPP_M_PERF99 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF100 = difference {
  box { // suppMperf201
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf202
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF101 = difference {
  box { // suppMperf203
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf204
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF50 = union {
  object { SUPP_M_PERF100 }
  object { SUPP_M_PERF101 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF102 = difference {
  box { // suppMperf205
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf206
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF103 = difference {
  box { // suppMperf207
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf208
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF51 = union {
  object { SUPP_M_PERF102 }
  object { SUPP_M_PERF103 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF104 = difference {
  box { // suppMperf209
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf210
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF105 = difference {
  box { // suppMperf211
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf212
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF52 = union {
  object { SUPP_M_PERF104 }
  object { SUPP_M_PERF105 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF106 = difference {
  box { // suppMperf213
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf214
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF107 = difference {
  box { // suppMperf215
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf216
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF53 = union {
  object { SUPP_M_PERF106 }
  object { SUPP_M_PERF107 }
  translate  -2.348575*z
}
#declare SEND_SUPPORT5 = difference {
  box { // sendMsupport5
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF45 }
  object { PERF46 }
  object { PERF47 }
  object { PERF48 }
  object { PERF49 }
  object { PERF50 }
  object { PERF51 }
  object { PERF52 }
  object { PERF53 }
  material {
    Aluminum
  }
  rotate <40.0, -0.0, 90.0>
  translate  <20.882348, 16.670918, -14.002619>
}
#declare SUPPORT_BEAM = union {
  object { SEND_SUPPORT }
  object { SEND_SUPPORT3 }
  object { SEND_SUPPORT4 }
  object { SEND_SUPPORT5 }
}
#declare subMmount = difference {
  box { // sendMmnt
    <-1, -1, -1>, <1, 1, 1>
    scale <0.47, 0.47, 0.224228>
    translate  <0.575464, 12.472206, 7.023327>
  }
  box { // sendMmntMdiff
    <-1, -1, -1>, <1, 1, 1>
    scale <0.379137, 0.379137, 0.248338>
    translate  <0.583555, 12.466455, 7.025407>
  }
  box { // sendMmountMperf
    <-1, -1, -1>, <1, 1, 1>
    scale <0.85, 0.110764, 0.172665>
    rotate -0.0*y
    translate  <0.598125, 12.301183, 7.027631>
  }
  box { // sendMmountMperf1
    <-1, -1, -1>, <1, 1, 1>
    scale <0.85, 0.110764, 0.172665>
    rotate -0.0*y
    translate  <0.598125, 12.654087, 7.027631>
  }
  box { // sendMmountMperf2
    <-1, -1, -1>, <1, 1, 1>
    scale <0.85, 0.110764, 0.172665>
    rotate -90.0*z
    translate  <0.765367, 12.45763, 7.027631>
  }
  box { // sendMmountMperf3
    <-1, -1, -1>, <1, 1, 1>
    scale <0.85, 0.110764, 0.172665>
    rotate -90.0*z
    translate  <0.39312, 12.45763, 7.027631>
  }
  material {
    Aluminum
  }
  rotate <0.0, -0.0, 135.0>
  translate  <12.36704, 26.964476, -15.330794>
}
#declare SUBMOUNTCAP = difference {
  cone { // sendMmntMcap
    <0,0,0>, 0.0, <0,0,1>, 1.0
    scale 0.653649
    rotate <-180.0, 0.0, 180.0>
    translate  <6.491076, 4.204222, 3.721905>
  }
  sphere { // mntMcapMdiff
    <0,0,0>,1
    scale 0.423848
    translate  <6.48341, 4.20729, 3.638365>
  }
  cylinder { // sendMmntMflatMdiff
    <0,0,1>, <0,0,0>, 1 
    scale <0.369834, 0.369834, 0.225796>
    rotate <0.0, -0.0, 0.0>
    translate  <6.485338, 4.202679, 3.364675>
  }
  material {
    Aluminum
  }
  rotate <0.0, 0.0, 90.0>
  translate  <7.343609, 12.064618, -11.134564>
}
#declare BOLTMHEAD = difference {
  box { // boltMhead3
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff12
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff13
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff14
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff15
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus005
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD1 = difference {
  box { // boltMhead4
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff16
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff17
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff18
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff19
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus006
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S1 = union {
  object { BOLTMHEAD }
  object { BOLTMHEAD1 }
  rotate <-0.0, 0.0, 45.0>
  translate  <7.417621, 16.707875, -10.758328>
}
#declare BOLTMHEAD2 = difference {
  box { // boltMhead5
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff20
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff21
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff22
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff23
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus007
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD3 = difference {
  box { // boltMhead6
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff24
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff25
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff26
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff27
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus008
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S3 = union {
  object { BOLTMHEAD2 }
  object { BOLTMHEAD3 }
  rotate <-0.0, -0.0, -45.0>
  translate  <1.265867, 14.305071, -10.758326>
}
#declare BOLTMHEAD4 = difference {
  box { // boltMhead7
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff28
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff29
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff30
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff31
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus009
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD5 = difference {
  box { // boltMhead8
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff32
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff33
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff34
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff35
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus010
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S2 = union {
  object { BOLTMHEAD4 }
  object { BOLTMHEAD5 }
  rotate <-0.0, 0.0, 45.0>
  translate  <6.886544, 16.171288, -10.758328>
}
#declare BOLTMHEAD6 = difference {
  box { // boltMhead9
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff36
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff37
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff38
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff39
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus011
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD7 = difference {
  box { // boltMhead10
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff40
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff41
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff42
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff43
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus012
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S4 = union {
  object { BOLTMHEAD6 }
  object { BOLTMHEAD7 }
  rotate <-0.0, -0.0, -45.0>
  translate  <0.7571, 14.813838, -10.758326>
}
#declare RT_SUB = difference {
  sphere { // subMsphere
    <0,0,0>,1
    scale 0.49563
    translate  <3.125126, 18.540676, -8.322103>
  }
  cylinder { // subMunit_diff1
    <0,0,1>, <0,0,0>, 1 
    scale <0.537661, 0.537661, 0.747815>
    translate  <3.123659, 18.536159, -8.512011>
  }
  material {
    NBoldglass
  }
  rotate <0.0, -0.0, -45.0>
  translate  <-14.388019, -2.29092, 11.084323>
}
#declare RTSUBwLIGHT = union {
  object { RT_SUB }
  object { SUBREFLight }
  cylinder { // CAPMSUB
    <0,0,1>, <0,0,0>, 1 
    material {
      DGray
    }
    scale <0.446409, 0.446409, 0.018259>
    rotate <0.0, 0.0, 0.0>
    translate  <0.941119, 8.611635, 2.573286>
  }
  rotate 45.0*z
  translate  <8.553941, 11.801465, -11.170651>
}
#declare BOLTMHEAD8 = difference {
  box { // boltMhead11
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff44
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff45
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff46
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff47
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus013
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD9 = difference {
  box { // boltMhead12
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff48
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff49
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff50
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff51
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus014
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S5 = union {
  object { BOLTMHEAD8 }
  object { BOLTMHEAD9 }
  rotate <-0.0, -0.0, 135.0>
  translate  <5.528597, 22.288616, -10.758328>
}
#declare BOLTMHEAD10 = difference {
  box { // boltMhead13
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff52
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff53
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff54
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff55
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus015
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD11 = difference {
  box { // boltMhead14
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff56
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff57
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff58
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff59
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus016
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S6 = union {
  object { BOLTMHEAD10 }
  object { BOLTMHEAD11 }
  rotate <-0.0, -0.0, 135.0>
  translate  <4.983875, 22.833337, -10.758328>
}
#declare BOLTMHEAD12 = difference {
  box { // boltMhead15
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff60
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff61
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff62
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff63
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus017
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD13 = difference {
  box { // boltMhead16
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff64
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff65
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff66
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff67
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus018
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S7 = union {
  object { BOLTMHEAD12 }
  object { BOLTMHEAD13 }
  rotate <-0.0, -0.0, -135.0>
  translate  <-0.604323, 20.937111, -10.758328>
}
#declare BOLTMHEAD14 = difference {
  box { // boltMhead17
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff68
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff69
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff70
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff71
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus019
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD15 = difference {
  box { // boltMhead18
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff72
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff73
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff74
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff75
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus020
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S8 = union {
  object { BOLTMHEAD14 }
  object { BOLTMHEAD15 }
  rotate <-0.0, -0.0, -135.0>
  translate  <-1.145699, 20.395735, -10.758328>
}
#declare RADIO_TELE = union {
  object { radioMteleMmain }
  object { SUPPORT_BEAM }
  object { subMmount }
  object { SUBMOUNTCAP }
  object { C2_bolt_S1 }
  object { C2_bolt_S3 }
  object { C2_bolt_S2 }
  object { C2_bolt_S4 }
  object { RTSUBwLIGHT }
  object { C2_bolt_S5 }
  object { C2_bolt_S6 }
  object { C2_bolt_S7 }
  object { C2_bolt_S8 }
  material {
    Aluminum
  }
  rotate <0.0, 20.0, -45.0>
  translate  <-14.856764, -5.539824, 13.527099>
}
#declare SUPP_M_PERF18 = difference {
  box { // suppMperf37
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf38
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF19 = difference {
  box { // suppMperf39
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf40
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF9 = union {
  object { SUPP_M_PERF18 }
  object { SUPP_M_PERF19 }
}
#declare SUPP_M_PERF20 = difference {
  box { // suppMperf41
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf42
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF21 = difference {
  box { // suppMperf43
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf44
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF10 = union {
  object { SUPP_M_PERF20 }
  object { SUPP_M_PERF21 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF22 = difference {
  box { // suppMperf45
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf46
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF23 = difference {
  box { // suppMperf47
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf48
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF11 = union {
  object { SUPP_M_PERF22 }
  object { SUPP_M_PERF23 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF24 = difference {
  box { // suppMperf49
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf50
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF25 = difference {
  box { // suppMperf51
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf52
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF12 = union {
  object { SUPP_M_PERF24 }
  object { SUPP_M_PERF25 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF26 = difference {
  box { // suppMperf53
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf54
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF27 = difference {
  box { // suppMperf55
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf56
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF13 = union {
  object { SUPP_M_PERF26 }
  object { SUPP_M_PERF27 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF28 = difference {
  box { // suppMperf57
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf58
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF29 = difference {
  box { // suppMperf59
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf60
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF14 = union {
  object { SUPP_M_PERF28 }
  object { SUPP_M_PERF29 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF30 = difference {
  box { // suppMperf61
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf62
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF31 = difference {
  box { // suppMperf63
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf64
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF15 = union {
  object { SUPP_M_PERF30 }
  object { SUPP_M_PERF31 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF32 = difference {
  box { // suppMperf65
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf66
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF33 = difference {
  box { // suppMperf67
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf68
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF16 = union {
  object { SUPP_M_PERF32 }
  object { SUPP_M_PERF33 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF34 = difference {
  box { // suppMperf69
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf70
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF35 = difference {
  box { // suppMperf71
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf72
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF17 = union {
  object { SUPP_M_PERF34 }
  object { SUPP_M_PERF35 }
  translate  -2.348575*z
}
#declare DISHMsupport1 = difference {
  box { // baseMsupport1
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF9 }
  object { PERF10 }
  object { PERF11 }
  object { PERF12 }
  object { PERF13 }
  object { PERF14 }
  object { PERF15 }
  object { PERF16 }
  object { PERF17 }
  material {
    Aluminum
  }
  rotate <-55.0, -0.0, -45.0>
  translate  <1.978807, 9.581148, 25.230786>
}
#declare DISHBASEMcsg = difference {
  cylinder { // RTMbase
    <0,0,1>, <0,0,0>, 1 
    scale <1.72, 1.72, 1.3>
    rotate <-0.0, -0.0, 0.0>
    translate  <4.126408, 9.088461, 4.880969>
  }
  sphere { // dishMbaseMdiff
    <0,0,0>,1
    scale <1.6, 1.6, 0.6>
    translate  <4.126989, 9.086743, 6.326558>
  }
}
#declare SUPP_M_PERF36 = difference {
  box { // suppMperf73
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf74
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF37 = difference {
  box { // suppMperf75
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf76
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF18 = union {
  object { SUPP_M_PERF36 }
  object { SUPP_M_PERF37 }
}
#declare SUPP_M_PERF38 = difference {
  box { // suppMperf77
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf78
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF39 = difference {
  box { // suppMperf79
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf80
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF19 = union {
  object { SUPP_M_PERF38 }
  object { SUPP_M_PERF39 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF40 = difference {
  box { // suppMperf81
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf82
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF41 = difference {
  box { // suppMperf83
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf84
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF20 = union {
  object { SUPP_M_PERF40 }
  object { SUPP_M_PERF41 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF42 = difference {
  box { // suppMperf85
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf86
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF43 = difference {
  box { // suppMperf87
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf88
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF21 = union {
  object { SUPP_M_PERF42 }
  object { SUPP_M_PERF43 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF44 = difference {
  box { // suppMperf89
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf90
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF45 = difference {
  box { // suppMperf91
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf92
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF22 = union {
  object { SUPP_M_PERF44 }
  object { SUPP_M_PERF45 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF46 = difference {
  box { // suppMperf93
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf94
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF47 = difference {
  box { // suppMperf95
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf96
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF23 = union {
  object { SUPP_M_PERF46 }
  object { SUPP_M_PERF47 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF48 = difference {
  box { // suppMperf97
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf98
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF49 = difference {
  box { // suppMperf99
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf100
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF24 = union {
  object { SUPP_M_PERF48 }
  object { SUPP_M_PERF49 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF50 = difference {
  box { // suppMperf101
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf102
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF51 = difference {
  box { // suppMperf103
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf104
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF25 = union {
  object { SUPP_M_PERF50 }
  object { SUPP_M_PERF51 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF52 = difference {
  box { // suppMperf105
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf106
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF53 = difference {
  box { // suppMperf107
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf108
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF26 = union {
  object { SUPP_M_PERF52 }
  object { SUPP_M_PERF53 }
  translate  -2.348575*z
}
#declare DISHMsupport2 = difference {
  box { // baseMsupport2
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF18 }
  object { PERF19 }
  object { PERF20 }
  object { PERF21 }
  object { PERF22 }
  object { PERF23 }
  object { PERF24 }
  object { PERF25 }
  object { PERF26 }
  material {
    Aluminum
  }
  rotate <-55.0, 0.0, -135.0>
  translate  <4.617494, 11.235197, 25.230786>
}
#declare SUPP_M_PERF108 = difference {
  box { // suppMperf217
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf218
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF109 = difference {
  box { // suppMperf219
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf220
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF54 = union {
  object { SUPP_M_PERF108 }
  object { SUPP_M_PERF109 }
}
#declare SUPP_M_PERF110 = difference {
  box { // suppMperf221
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf222
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF111 = difference {
  box { // suppMperf223
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf224
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF55 = union {
  object { SUPP_M_PERF110 }
  object { SUPP_M_PERF111 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF112 = difference {
  box { // suppMperf225
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf226
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF113 = difference {
  box { // suppMperf227
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf228
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF56 = union {
  object { SUPP_M_PERF112 }
  object { SUPP_M_PERF113 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF114 = difference {
  box { // suppMperf229
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf230
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF115 = difference {
  box { // suppMperf231
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf232
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF57 = union {
  object { SUPP_M_PERF114 }
  object { SUPP_M_PERF115 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF116 = difference {
  box { // suppMperf233
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf234
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF117 = difference {
  box { // suppMperf235
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf236
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF58 = union {
  object { SUPP_M_PERF116 }
  object { SUPP_M_PERF117 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF118 = difference {
  box { // suppMperf237
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf238
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF119 = difference {
  box { // suppMperf239
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf240
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF59 = union {
  object { SUPP_M_PERF118 }
  object { SUPP_M_PERF119 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF120 = difference {
  box { // suppMperf241
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf242
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF121 = difference {
  box { // suppMperf243
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf244
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF60 = union {
  object { SUPP_M_PERF120 }
  object { SUPP_M_PERF121 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF122 = difference {
  box { // suppMperf245
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf246
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF123 = difference {
  box { // suppMperf247
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf248
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF61 = union {
  object { SUPP_M_PERF122 }
  object { SUPP_M_PERF123 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF124 = difference {
  box { // suppMperf249
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf250
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF125 = difference {
  box { // suppMperf251
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf252
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF62 = union {
  object { SUPP_M_PERF124 }
  object { SUPP_M_PERF125 }
  translate  -2.348575*z
}
#declare DISHMsupport3 = difference {
  box { // baseMsupport3
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF54 }
  object { PERF55 }
  object { PERF56 }
  object { PERF57 }
  object { PERF58 }
  object { PERF59 }
  object { PERF60 }
  object { PERF61 }
  object { PERF62 }
  material {
    Aluminum
  }
  rotate <-55.0, 0.0, 135.0>
  translate  <6.26846, 8.571316, 25.230786>
}
#declare SUPP_M_PERF126 = difference {
  box { // suppMperf253
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf254
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF127 = difference {
  box { // suppMperf255
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf256
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF63 = union {
  object { SUPP_M_PERF126 }
  object { SUPP_M_PERF127 }
}
#declare SUPP_M_PERF128 = difference {
  box { // suppMperf257
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf258
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF129 = difference {
  box { // suppMperf259
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf260
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF64 = union {
  object { SUPP_M_PERF128 }
  object { SUPP_M_PERF129 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF130 = difference {
  box { // suppMperf261
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf262
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF131 = difference {
  box { // suppMperf263
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf264
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF65 = union {
  object { SUPP_M_PERF130 }
  object { SUPP_M_PERF131 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF132 = difference {
  box { // suppMperf265
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf266
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF133 = difference {
  box { // suppMperf267
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf268
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF66 = union {
  object { SUPP_M_PERF132 }
  object { SUPP_M_PERF133 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF134 = difference {
  box { // suppMperf269
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf270
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF135 = difference {
  box { // suppMperf271
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf272
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF67 = union {
  object { SUPP_M_PERF134 }
  object { SUPP_M_PERF135 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF136 = difference {
  box { // suppMperf273
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf274
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF137 = difference {
  box { // suppMperf275
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf276
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF68 = union {
  object { SUPP_M_PERF136 }
  object { SUPP_M_PERF137 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF138 = difference {
  box { // suppMperf277
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf278
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF139 = difference {
  box { // suppMperf279
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf280
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF69 = union {
  object { SUPP_M_PERF138 }
  object { SUPP_M_PERF139 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF140 = difference {
  box { // suppMperf281
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf282
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF141 = difference {
  box { // suppMperf283
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf284
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF70 = union {
  object { SUPP_M_PERF140 }
  object { SUPP_M_PERF141 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF142 = difference {
  box { // suppMperf285
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf286
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF143 = difference {
  box { // suppMperf287
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf288
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF71 = union {
  object { SUPP_M_PERF142 }
  object { SUPP_M_PERF143 }
  translate  -2.348575*z
}
#declare DISHMsupport4 = difference {
  box { // baseMsupport4
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF63 }
  object { PERF64 }
  object { PERF65 }
  object { PERF66 }
  object { PERF67 }
  object { PERF68 }
  object { PERF69 }
  object { PERF70 }
  object { PERF71 }
  material {
    Aluminum
  }
  rotate <-55.0, 0.0, 45.0>
  translate  <3.633306, 6.921817, 25.230786>
}
#declare DISHMSUPP = union {
  object { DISHMsupport1 }
  object { DISHBASEMcsg }
  object { DISHMsupport2 }
  object { DISHMsupport3 }
  object { DISHMsupport4 }
  torus { // base_ring
    3.335, 0.065  rotate -x*90
    material {
      DGray
    }
    scale <1.0, 1.0, 1.3>
    translate  <4.118614, 9.080181, 6.437005>
  }
  torus { // base_ring1
    3.14, 0.07  rotate -x*90
    sturm
    material {
      DGray
    }
    scale <1.0, 1.0, 1.3>
    translate  <4.118614, 9.080181, 6.74284>
  }
  material {
    Aluminum
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-5.920228, -1.461247, -4.196409>
}
#declare AntennaMRT = union {
  cone { // antennaMRT2
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      New_Penny
    }
    scale <0.04, 0.04, 1.957468>
    rotate <158.928696, 6.468765, 177.11235>
    translate  <3.35977, 9.206364, 6.146324>
  }
  sphere { // antennaMball2
    <0,0,0>,1
    material {
      DGray
    }
    scale 0.104305
    translate  <3.365866, 9.228927, 6.082878>
  }
  scale 0.45
  rotate <-14.067831, -12.140189, 113.466301>
  translate  <3.392843, 8.028103, 3.857272>
}
#declare sub_cone_rivets6 = union {
  sphere { // rivet12
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.770236, 4.067904>
  }
  sphere { // rivet13
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.839035, 4.224323>
  }
  material {
    Aluminum
  }
  rotate <158.120056, 2.737198, 162.0867>
  translate  <6.553472, 1.940405, 8.630999>
}
#declare sub_cone_rivets7 = union {
  sphere { // rivet14
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.770236, 4.067904>
  }
  sphere { // rivet15
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.839035, 4.224323>
  }
  material {
    Aluminum
  }
  rotate <-161.069, 26.843124, 129.790161>
  translate  <2.504873, 1.962104, 13.090383>
}
#declare sub_cone_rivets8 = union {
  sphere { // rivet16
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.770236, 4.067904>
  }
  sphere { // rivet17
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.839035, 4.224323>
  }
  material {
    Aluminum
  }
  rotate <170.417572, -54.654671, 172.14534>
  translate  <6.191832, 4.131416, -0.281914>
}
#declare RT_main = union {
  object { RADIO_TELE }
  object { DISHMSUPP }
  object { AntennaMRT }
  object { sub_cone_rivets6 }
  object { sub_cone_rivets7 }
  object { sub_cone_rivets8 }
  rotate -45.0*z
  translate  <-6.378421, 6.186361, -1.135891>
}
#declare radioMteleMmain1 = difference {
  sphere { // Dish1
    <0,0,0>,1
    scale 2.980657
    translate  <-6.868041, 1.669028, -3.594526>
  }
  cylinder { // Cylndr008
    <0,0,1>, <0,0,0>, 1 
    scale <3.022688, 3.022688, 4.038684>
    translate  <-6.87, 1.644122, -4.589538>
  }
  sphere { // Dish1M_diff1
    <0,0,0>,1
    scale 2.9
    translate  <-6.868041, 1.669028, -3.594526>
  }
  translate  <9.991867, 16.891415, -5.047024>
}
#declare SUPP_M_PERF144 = difference {
  box { // suppMperf289
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf290
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF145 = difference {
  box { // suppMperf291
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf292
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF72 = union {
  object { SUPP_M_PERF144 }
  object { SUPP_M_PERF145 }
}
#declare SUPP_M_PERF146 = difference {
  box { // suppMperf293
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf294
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF147 = difference {
  box { // suppMperf295
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf296
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF73 = union {
  object { SUPP_M_PERF146 }
  object { SUPP_M_PERF147 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF148 = difference {
  box { // suppMperf297
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf298
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF149 = difference {
  box { // suppMperf299
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf300
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF74 = union {
  object { SUPP_M_PERF148 }
  object { SUPP_M_PERF149 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF150 = difference {
  box { // suppMperf301
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf302
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF151 = difference {
  box { // suppMperf303
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf304
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF75 = union {
  object { SUPP_M_PERF150 }
  object { SUPP_M_PERF151 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF152 = difference {
  box { // suppMperf305
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf306
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF153 = difference {
  box { // suppMperf307
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf308
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF76 = union {
  object { SUPP_M_PERF152 }
  object { SUPP_M_PERF153 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF154 = difference {
  box { // suppMperf309
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf310
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF155 = difference {
  box { // suppMperf311
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf312
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF77 = union {
  object { SUPP_M_PERF154 }
  object { SUPP_M_PERF155 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF156 = difference {
  box { // suppMperf313
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf314
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF157 = difference {
  box { // suppMperf315
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf316
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF78 = union {
  object { SUPP_M_PERF156 }
  object { SUPP_M_PERF157 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF158 = difference {
  box { // suppMperf317
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf318
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF159 = difference {
  box { // suppMperf319
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf320
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF79 = union {
  object { SUPP_M_PERF158 }
  object { SUPP_M_PERF159 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF160 = difference {
  box { // suppMperf321
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf322
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF161 = difference {
  box { // suppMperf323
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf324
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF80 = union {
  object { SUPP_M_PERF160 }
  object { SUPP_M_PERF161 }
  translate  -2.348575*z
}
#declare SEND_SUPPORT1 = difference {
  box { // sendMsupport1
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF72 }
  object { PERF73 }
  object { PERF74 }
  object { PERF75 }
  object { PERF76 }
  object { PERF77 }
  object { PERF78 }
  object { PERF79 }
  object { PERF80 }
  material {
    Aluminum
  }
  rotate -40.0*x
  translate  <1.256912, 9.112708, 8.817248>
}
#declare SUPP_M_PERF162 = difference {
  box { // suppMperf325
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf326
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF163 = difference {
  box { // suppMperf327
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf328
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF81 = union {
  object { SUPP_M_PERF162 }
  object { SUPP_M_PERF163 }
}
#declare SUPP_M_PERF164 = difference {
  box { // suppMperf329
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf330
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF165 = difference {
  box { // suppMperf331
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf332
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF82 = union {
  object { SUPP_M_PERF164 }
  object { SUPP_M_PERF165 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF166 = difference {
  box { // suppMperf333
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf334
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF167 = difference {
  box { // suppMperf335
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf336
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF83 = union {
  object { SUPP_M_PERF166 }
  object { SUPP_M_PERF167 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF168 = difference {
  box { // suppMperf337
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf338
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF169 = difference {
  box { // suppMperf339
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf340
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF84 = union {
  object { SUPP_M_PERF168 }
  object { SUPP_M_PERF169 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF170 = difference {
  box { // suppMperf341
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf342
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF171 = difference {
  box { // suppMperf343
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf344
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF85 = union {
  object { SUPP_M_PERF170 }
  object { SUPP_M_PERF171 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF172 = difference {
  box { // suppMperf345
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf346
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF173 = difference {
  box { // suppMperf347
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf348
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF86 = union {
  object { SUPP_M_PERF172 }
  object { SUPP_M_PERF173 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF174 = difference {
  box { // suppMperf349
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf350
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF175 = difference {
  box { // suppMperf351
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf352
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF87 = union {
  object { SUPP_M_PERF174 }
  object { SUPP_M_PERF175 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF176 = difference {
  box { // suppMperf353
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf354
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF177 = difference {
  box { // suppMperf355
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf356
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF88 = union {
  object { SUPP_M_PERF176 }
  object { SUPP_M_PERF177 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF178 = difference {
  box { // suppMperf357
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf358
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF179 = difference {
  box { // suppMperf359
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf360
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF89 = union {
  object { SUPP_M_PERF178 }
  object { SUPP_M_PERF179 }
  translate  -2.348575*z
}
#declare SEND_SUPPORT6 = difference {
  box { // sendMsupport6
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF81 }
  object { PERF82 }
  object { PERF83 }
  object { PERF84 }
  object { PERF85 }
  object { PERF86 }
  object { PERF87 }
  object { PERF88 }
  object { PERF89 }
  material {
    Aluminum
  }
  rotate <40.0, 0.0, -0.0>
  translate  <1.25642, 0.78589, -14.005398>
}
#declare SUPP_M_PERF180 = difference {
  box { // suppMperf361
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf362
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF181 = difference {
  box { // suppMperf363
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf364
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF90 = union {
  object { SUPP_M_PERF180 }
  object { SUPP_M_PERF181 }
}
#declare SUPP_M_PERF182 = difference {
  box { // suppMperf365
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf366
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF183 = difference {
  box { // suppMperf367
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf368
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF91 = union {
  object { SUPP_M_PERF182 }
  object { SUPP_M_PERF183 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF184 = difference {
  box { // suppMperf369
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf370
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF185 = difference {
  box { // suppMperf371
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf372
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF92 = union {
  object { SUPP_M_PERF184 }
  object { SUPP_M_PERF185 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF186 = difference {
  box { // suppMperf373
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf374
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF187 = difference {
  box { // suppMperf375
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf376
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF93 = union {
  object { SUPP_M_PERF186 }
  object { SUPP_M_PERF187 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF188 = difference {
  box { // suppMperf377
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf378
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF189 = difference {
  box { // suppMperf379
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf380
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF94 = union {
  object { SUPP_M_PERF188 }
  object { SUPP_M_PERF189 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF190 = difference {
  box { // suppMperf381
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf382
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF191 = difference {
  box { // suppMperf383
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf384
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF95 = union {
  object { SUPP_M_PERF190 }
  object { SUPP_M_PERF191 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF192 = difference {
  box { // suppMperf385
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf386
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF193 = difference {
  box { // suppMperf387
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf388
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF96 = union {
  object { SUPP_M_PERF192 }
  object { SUPP_M_PERF193 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF194 = difference {
  box { // suppMperf389
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf390
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF195 = difference {
  box { // suppMperf391
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf392
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF97 = union {
  object { SUPP_M_PERF194 }
  object { SUPP_M_PERF195 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF196 = difference {
  box { // suppMperf393
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf394
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF197 = difference {
  box { // suppMperf395
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf396
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF98 = union {
  object { SUPP_M_PERF196 }
  object { SUPP_M_PERF197 }
  translate  -2.348575*z
}
#declare SEND_SUPPORT7 = difference {
  box { // sendMsupport7
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF90 }
  object { PERF91 }
  object { PERF92 }
  object { PERF93 }
  object { PERF94 }
  object { PERF95 }
  object { PERF96 }
  object { PERF97 }
  object { PERF98 }
  material {
    Aluminum
  }
  rotate <40.0, 0.0, -90.0>
  translate  <-14.610187, 20.432683, -14.00972>
}
#declare SUPP_M_PERF198 = difference {
  box { // suppMperf397
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf398
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF199 = difference {
  box { // suppMperf399
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf400
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF99 = union {
  object { SUPP_M_PERF198 }
  object { SUPP_M_PERF199 }
}
#declare SUPP_M_PERF200 = difference {
  box { // suppMperf401
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf402
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF201 = difference {
  box { // suppMperf403
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf404
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF100 = union {
  object { SUPP_M_PERF200 }
  object { SUPP_M_PERF201 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF202 = difference {
  box { // suppMperf405
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf406
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF203 = difference {
  box { // suppMperf407
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf408
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF101 = union {
  object { SUPP_M_PERF202 }
  object { SUPP_M_PERF203 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF204 = difference {
  box { // suppMperf409
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf410
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF205 = difference {
  box { // suppMperf411
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf412
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF102 = union {
  object { SUPP_M_PERF204 }
  object { SUPP_M_PERF205 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF206 = difference {
  box { // suppMperf413
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf414
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF207 = difference {
  box { // suppMperf415
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf416
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF103 = union {
  object { SUPP_M_PERF206 }
  object { SUPP_M_PERF207 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF208 = difference {
  box { // suppMperf417
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf418
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF209 = difference {
  box { // suppMperf419
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf420
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF104 = union {
  object { SUPP_M_PERF208 }
  object { SUPP_M_PERF209 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF210 = difference {
  box { // suppMperf421
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf422
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF211 = difference {
  box { // suppMperf423
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf424
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF105 = union {
  object { SUPP_M_PERF210 }
  object { SUPP_M_PERF211 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF212 = difference {
  box { // suppMperf425
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf426
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF213 = difference {
  box { // suppMperf427
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf428
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF106 = union {
  object { SUPP_M_PERF212 }
  object { SUPP_M_PERF213 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF214 = difference {
  box { // suppMperf429
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf430
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF215 = difference {
  box { // suppMperf431
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf432
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF107 = union {
  object { SUPP_M_PERF214 }
  object { SUPP_M_PERF215 }
  translate  -2.348575*z
}
#declare SEND_SUPPORT8 = difference {
  box { // sendMsupport8
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF99 }
  object { PERF100 }
  object { PERF101 }
  object { PERF102 }
  object { PERF103 }
  object { PERF104 }
  object { PERF105 }
  object { PERF106 }
  object { PERF107 }
  material {
    Aluminum
  }
  rotate <40.0, -0.0, 90.0>
  translate  <20.882348, 16.670918, -14.002619>
}
#declare SUPPORT_BEAM1 = union {
  object { SEND_SUPPORT1 }
  object { SEND_SUPPORT6 }
  object { SEND_SUPPORT7 }
  object { SEND_SUPPORT8 }
}
#declare subMmount1 = difference {
  box { // sendMmnt1
    <-1, -1, -1>, <1, 1, 1>
    scale <0.47, 0.47, 0.224228>
    translate  <0.575464, 12.472206, 7.023327>
  }
  box { // sendMmntMdiff1
    <-1, -1, -1>, <1, 1, 1>
    scale <0.379137, 0.379137, 0.248338>
    translate  <0.583555, 12.466455, 7.025407>
  }
  box { // sendMmountMperf4
    <-1, -1, -1>, <1, 1, 1>
    scale <0.85, 0.110764, 0.172665>
    rotate -0.0*y
    translate  <0.598125, 12.301183, 7.027631>
  }
  box { // sendMmountMperf5
    <-1, -1, -1>, <1, 1, 1>
    scale <0.85, 0.110764, 0.172665>
    rotate -0.0*y
    translate  <0.598125, 12.654087, 7.027631>
  }
  box { // sendMmountMperf6
    <-1, -1, -1>, <1, 1, 1>
    scale <0.85, 0.110764, 0.172665>
    rotate -90.0*z
    translate  <0.765367, 12.45763, 7.027631>
  }
  box { // sendMmountMperf7
    <-1, -1, -1>, <1, 1, 1>
    scale <0.85, 0.110764, 0.172665>
    rotate -90.0*z
    translate  <0.39312, 12.45763, 7.027631>
  }
  material {
    Aluminum
  }
  rotate <0.0, -0.0, 135.0>
  translate  <12.36704, 26.964476, -15.330794>
}
#declare SUBMOUNTCAP1 = difference {
  cone { // sendMmntMcap1
    <0,0,0>, 0.0, <0,0,1>, 1.0
    scale 0.653649
    rotate <-180.0, 0.0, 180.0>
    translate  <6.491076, 4.204222, 3.721905>
  }
  sphere { // mntMcapMdiff1
    <0,0,0>,1
    scale 0.423848
    translate  <6.48341, 4.20729, 3.638365>
  }
  cylinder { // sendMmntMflatMdiff1
    <0,0,1>, <0,0,0>, 1 
    scale <0.369834, 0.369834, 0.225796>
    rotate <0.0, -0.0, 0.0>
    translate  <6.485338, 4.202679, 3.364675>
  }
  material {
    Aluminum
  }
  rotate <0.0, 0.0, 90.0>
  translate  <7.343609, 12.064618, -11.134564>
}
#declare BOLTMHEAD16 = difference {
  box { // boltMhead19
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff76
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff77
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff78
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff79
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus021
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD17 = difference {
  box { // boltMhead20
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff80
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff81
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff82
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff83
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus022
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S9 = union {
  object { BOLTMHEAD16 }
  object { BOLTMHEAD17 }
  rotate <-0.0, 0.0, 45.0>
  translate  <7.417621, 16.707875, -10.758328>
}
#declare BOLTMHEAD18 = difference {
  box { // boltMhead21
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff84
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff85
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff86
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff87
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus023
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD19 = difference {
  box { // boltMhead22
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff88
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff89
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff90
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff91
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus024
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S10 = union {
  object { BOLTMHEAD18 }
  object { BOLTMHEAD19 }
  rotate <-0.0, -0.0, -45.0>
  translate  <1.265867, 14.305071, -10.758326>
}
#declare BOLTMHEAD20 = difference {
  box { // boltMhead23
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff92
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff93
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff94
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff95
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus025
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD21 = difference {
  box { // boltMhead24
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff96
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff97
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff98
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff99
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus026
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S11 = union {
  object { BOLTMHEAD20 }
  object { BOLTMHEAD21 }
  rotate <-0.0, 0.0, 45.0>
  translate  <6.886544, 16.171288, -10.758328>
}
#declare BOLTMHEAD22 = difference {
  box { // boltMhead25
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff100
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff101
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff102
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff103
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus027
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD23 = difference {
  box { // boltMhead26
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff104
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff105
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff106
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff107
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus028
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S12 = union {
  object { BOLTMHEAD22 }
  object { BOLTMHEAD23 }
  rotate <-0.0, -0.0, -45.0>
  translate  <0.7571, 14.813838, -10.758326>
}
#declare RT_SUB1 = difference {
  sphere { // subMsphere1
    <0,0,0>,1
    scale 0.49563
    translate  <3.125126, 18.540676, -8.322103>
  }
  cylinder { // subMunit_diff2
    <0,0,1>, <0,0,0>, 1 
    scale <0.537661, 0.537661, 0.747815>
    translate  <3.123659, 18.536159, -8.512011>
  }
  material {
    NBoldglass
  }
  rotate <0.0, -0.0, -45.0>
  translate  <-14.388019, -2.29092, 11.084323>
}
#declare RTSUBwLIGHT1 = union {
  object { RT_SUB1 }
  object { SUBREFLight1 }
  cylinder { // CAPMSUB1
    <0,0,1>, <0,0,0>, 1 
    material {
      DGray
    }
    scale <0.446409, 0.446409, 0.018259>
    rotate <0.0, 0.0, 0.0>
    translate  <0.941119, 8.611635, 2.573286>
  }
  rotate 45.0*z
  translate  <8.553941, 11.801465, -11.170651>
}
#declare BOLTMHEAD24 = difference {
  box { // boltMhead27
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff108
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff109
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff110
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff111
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus029
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD25 = difference {
  box { // boltMhead28
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff112
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff113
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff114
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff115
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus030
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S13 = union {
  object { BOLTMHEAD24 }
  object { BOLTMHEAD25 }
  rotate <-0.0, -0.0, 135.0>
  translate  <5.528597, 22.288616, -10.758328>
}
#declare BOLTMHEAD26 = difference {
  box { // boltMhead29
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff116
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff117
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff118
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff119
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus031
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD27 = difference {
  box { // boltMhead30
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff120
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff121
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff122
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff123
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus032
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S14 = union {
  object { BOLTMHEAD26 }
  object { BOLTMHEAD27 }
  rotate <-0.0, -0.0, 135.0>
  translate  <4.983875, 22.833337, -10.758328>
}
#declare BOLTMHEAD28 = difference {
  box { // boltMhead31
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff124
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff125
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff126
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff127
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus033
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD29 = difference {
  box { // boltMhead32
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff128
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff129
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff130
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff131
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus034
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S15 = union {
  object { BOLTMHEAD28 }
  object { BOLTMHEAD29 }
  rotate <-0.0, -0.0, -135.0>
  translate  <-0.604323, 20.937111, -10.758328>
}
#declare BOLTMHEAD30 = difference {
  box { // boltMhead33
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff132
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff133
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff134
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff135
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus035
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD31 = difference {
  box { // boltMhead34
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff136
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff137
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff138
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff139
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus036
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S16 = union {
  object { BOLTMHEAD30 }
  object { BOLTMHEAD31 }
  rotate <-0.0, -0.0, -135.0>
  translate  <-1.145699, 20.395735, -10.758328>
}
#declare RADIO_TELE1 = union {
  object { radioMteleMmain1 }
  object { SUPPORT_BEAM1 }
  object { subMmount1 }
  object { SUBMOUNTCAP1 }
  object { C2_bolt_S9 }
  object { C2_bolt_S10 }
  object { C2_bolt_S11 }
  object { C2_bolt_S12 }
  object { RTSUBwLIGHT1 }
  object { C2_bolt_S13 }
  object { C2_bolt_S14 }
  object { C2_bolt_S15 }
  object { C2_bolt_S16 }
  material {
    Aluminum
  }
  rotate <0.0, 20.0, -45.0>
  translate  <-14.856764, -5.539824, 13.527099>
}
#declare SUPP_M_PERF216 = difference {
  box { // suppMperf433
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf434
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF217 = difference {
  box { // suppMperf435
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf436
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF108 = union {
  object { SUPP_M_PERF216 }
  object { SUPP_M_PERF217 }
}
#declare SUPP_M_PERF218 = difference {
  box { // suppMperf437
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf438
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF219 = difference {
  box { // suppMperf439
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf440
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF109 = union {
  object { SUPP_M_PERF218 }
  object { SUPP_M_PERF219 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF220 = difference {
  box { // suppMperf441
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf442
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF221 = difference {
  box { // suppMperf443
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf444
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF110 = union {
  object { SUPP_M_PERF220 }
  object { SUPP_M_PERF221 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF222 = difference {
  box { // suppMperf445
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf446
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF223 = difference {
  box { // suppMperf447
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf448
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF111 = union {
  object { SUPP_M_PERF222 }
  object { SUPP_M_PERF223 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF224 = difference {
  box { // suppMperf449
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf450
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF225 = difference {
  box { // suppMperf451
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf452
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF112 = union {
  object { SUPP_M_PERF224 }
  object { SUPP_M_PERF225 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF226 = difference {
  box { // suppMperf453
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf454
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF227 = difference {
  box { // suppMperf455
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf456
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF113 = union {
  object { SUPP_M_PERF226 }
  object { SUPP_M_PERF227 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF228 = difference {
  box { // suppMperf457
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf458
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF229 = difference {
  box { // suppMperf459
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf460
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF114 = union {
  object { SUPP_M_PERF228 }
  object { SUPP_M_PERF229 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF230 = difference {
  box { // suppMperf461
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf462
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF231 = difference {
  box { // suppMperf463
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf464
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF115 = union {
  object { SUPP_M_PERF230 }
  object { SUPP_M_PERF231 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF232 = difference {
  box { // suppMperf465
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf466
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF233 = difference {
  box { // suppMperf467
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf468
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF116 = union {
  object { SUPP_M_PERF232 }
  object { SUPP_M_PERF233 }
  translate  -2.348575*z
}
#declare DISHMsupport5 = difference {
  box { // baseMsupport5
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF108 }
  object { PERF109 }
  object { PERF110 }
  object { PERF111 }
  object { PERF112 }
  object { PERF113 }
  object { PERF114 }
  object { PERF115 }
  object { PERF116 }
  material {
    Aluminum
  }
  rotate <-55.0, -0.0, -45.0>
  translate  <1.978807, 9.581148, 25.230786>
}
#declare DISHBASEMcsg1 = difference {
  cylinder { // RTMbase1
    <0,0,1>, <0,0,0>, 1 
    scale <1.72, 1.72, 1.3>
    rotate <-0.0, -0.0, 0.0>
    translate  <4.126408, 9.088461, 4.880969>
  }
  sphere { // dishMbaseMdiff1
    <0,0,0>,1
    scale <1.6, 1.6, 0.6>
    translate  <4.126989, 9.086743, 6.326558>
  }
}
#declare SUPP_M_PERF234 = difference {
  box { // suppMperf469
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf470
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF235 = difference {
  box { // suppMperf471
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf472
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF117 = union {
  object { SUPP_M_PERF234 }
  object { SUPP_M_PERF235 }
}
#declare SUPP_M_PERF236 = difference {
  box { // suppMperf473
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf474
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF237 = difference {
  box { // suppMperf475
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf476
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF118 = union {
  object { SUPP_M_PERF236 }
  object { SUPP_M_PERF237 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF238 = difference {
  box { // suppMperf477
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf478
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF239 = difference {
  box { // suppMperf479
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf480
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF119 = union {
  object { SUPP_M_PERF238 }
  object { SUPP_M_PERF239 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF240 = difference {
  box { // suppMperf481
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf482
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF241 = difference {
  box { // suppMperf483
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf484
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF120 = union {
  object { SUPP_M_PERF240 }
  object { SUPP_M_PERF241 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF242 = difference {
  box { // suppMperf485
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf486
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF243 = difference {
  box { // suppMperf487
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf488
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF121 = union {
  object { SUPP_M_PERF242 }
  object { SUPP_M_PERF243 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF244 = difference {
  box { // suppMperf489
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf490
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF245 = difference {
  box { // suppMperf491
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf492
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF122 = union {
  object { SUPP_M_PERF244 }
  object { SUPP_M_PERF245 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF246 = difference {
  box { // suppMperf493
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf494
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF247 = difference {
  box { // suppMperf495
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf496
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF123 = union {
  object { SUPP_M_PERF246 }
  object { SUPP_M_PERF247 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF248 = difference {
  box { // suppMperf497
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf498
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF249 = difference {
  box { // suppMperf499
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf500
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF124 = union {
  object { SUPP_M_PERF248 }
  object { SUPP_M_PERF249 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF250 = difference {
  box { // suppMperf501
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf502
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF251 = difference {
  box { // suppMperf503
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf504
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF125 = union {
  object { SUPP_M_PERF250 }
  object { SUPP_M_PERF251 }
  translate  -2.348575*z
}
#declare DISHMsupport6 = difference {
  box { // baseMsupport6
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF117 }
  object { PERF118 }
  object { PERF119 }
  object { PERF120 }
  object { PERF121 }
  object { PERF122 }
  object { PERF123 }
  object { PERF124 }
  object { PERF125 }
  material {
    Aluminum
  }
  rotate <-55.0, 0.0, -135.0>
  translate  <4.617494, 11.235197, 25.230786>
}
#declare SUPP_M_PERF252 = difference {
  box { // suppMperf505
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf506
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF253 = difference {
  box { // suppMperf507
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf508
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF126 = union {
  object { SUPP_M_PERF252 }
  object { SUPP_M_PERF253 }
}
#declare SUPP_M_PERF254 = difference {
  box { // suppMperf509
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf510
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF255 = difference {
  box { // suppMperf511
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf512
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF127 = union {
  object { SUPP_M_PERF254 }
  object { SUPP_M_PERF255 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF256 = difference {
  box { // suppMperf513
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf514
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF257 = difference {
  box { // suppMperf515
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf516
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF128 = union {
  object { SUPP_M_PERF256 }
  object { SUPP_M_PERF257 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF258 = difference {
  box { // suppMperf517
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf518
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF259 = difference {
  box { // suppMperf519
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf520
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF129 = union {
  object { SUPP_M_PERF258 }
  object { SUPP_M_PERF259 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF260 = difference {
  box { // suppMperf521
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf522
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF261 = difference {
  box { // suppMperf523
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf524
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF130 = union {
  object { SUPP_M_PERF260 }
  object { SUPP_M_PERF261 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF262 = difference {
  box { // suppMperf525
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf526
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF263 = difference {
  box { // suppMperf527
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf528
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF131 = union {
  object { SUPP_M_PERF262 }
  object { SUPP_M_PERF263 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF264 = difference {
  box { // suppMperf529
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf530
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF265 = difference {
  box { // suppMperf531
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf532
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF132 = union {
  object { SUPP_M_PERF264 }
  object { SUPP_M_PERF265 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF266 = difference {
  box { // suppMperf533
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf534
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF267 = difference {
  box { // suppMperf535
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf536
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF133 = union {
  object { SUPP_M_PERF266 }
  object { SUPP_M_PERF267 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF268 = difference {
  box { // suppMperf537
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf538
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF269 = difference {
  box { // suppMperf539
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf540
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF134 = union {
  object { SUPP_M_PERF268 }
  object { SUPP_M_PERF269 }
  translate  -2.348575*z
}
#declare DISHMsupport7 = difference {
  box { // baseMsupport7
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF126 }
  object { PERF127 }
  object { PERF128 }
  object { PERF129 }
  object { PERF130 }
  object { PERF131 }
  object { PERF132 }
  object { PERF133 }
  object { PERF134 }
  material {
    Aluminum
  }
  rotate <-55.0, 0.0, 135.0>
  translate  <6.26846, 8.571316, 25.230786>
}
#declare SUPP_M_PERF270 = difference {
  box { // suppMperf541
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf542
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF271 = difference {
  box { // suppMperf543
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf544
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF135 = union {
  object { SUPP_M_PERF270 }
  object { SUPP_M_PERF271 }
}
#declare SUPP_M_PERF272 = difference {
  box { // suppMperf545
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf546
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF273 = difference {
  box { // suppMperf547
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf548
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF136 = union {
  object { SUPP_M_PERF272 }
  object { SUPP_M_PERF273 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF274 = difference {
  box { // suppMperf549
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf550
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF275 = difference {
  box { // suppMperf551
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf552
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF137 = union {
  object { SUPP_M_PERF274 }
  object { SUPP_M_PERF275 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF276 = difference {
  box { // suppMperf553
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf554
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF277 = difference {
  box { // suppMperf555
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf556
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF138 = union {
  object { SUPP_M_PERF276 }
  object { SUPP_M_PERF277 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF278 = difference {
  box { // suppMperf557
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf558
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF279 = difference {
  box { // suppMperf559
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf560
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF139 = union {
  object { SUPP_M_PERF278 }
  object { SUPP_M_PERF279 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF280 = difference {
  box { // suppMperf561
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf562
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF281 = difference {
  box { // suppMperf563
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf564
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF140 = union {
  object { SUPP_M_PERF280 }
  object { SUPP_M_PERF281 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF282 = difference {
  box { // suppMperf565
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf566
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF283 = difference {
  box { // suppMperf567
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf568
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF141 = union {
  object { SUPP_M_PERF282 }
  object { SUPP_M_PERF283 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF284 = difference {
  box { // suppMperf569
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf570
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF285 = difference {
  box { // suppMperf571
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf572
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF142 = union {
  object { SUPP_M_PERF284 }
  object { SUPP_M_PERF285 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF286 = difference {
  box { // suppMperf573
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf574
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF287 = difference {
  box { // suppMperf575
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf576
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF143 = union {
  object { SUPP_M_PERF286 }
  object { SUPP_M_PERF287 }
  translate  -2.348575*z
}
#declare DISHMsupport8 = difference {
  box { // baseMsupport8
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF135 }
  object { PERF136 }
  object { PERF137 }
  object { PERF138 }
  object { PERF139 }
  object { PERF140 }
  object { PERF141 }
  object { PERF142 }
  object { PERF143 }
  material {
    Aluminum
  }
  rotate <-55.0, 0.0, 45.0>
  translate  <3.633306, 6.921817, 25.230786>
}
#declare DISHMSUPP1 = union {
  object { DISHMsupport5 }
  object { DISHBASEMcsg1 }
  object { DISHMsupport6 }
  object { DISHMsupport7 }
  object { DISHMsupport8 }
  torus { // base_ring2
    3.335, 0.065  rotate -x*90
    material {
      DGray
    }
    scale <1.0, 1.0, 1.3>
    translate  <4.118614, 9.080181, 6.437005>
  }
  torus { // base_ring3
    3.14, 0.07  rotate -x*90
    sturm
    material {
      DGray
    }
    scale <1.0, 1.0, 1.3>
    translate  <4.118614, 9.080181, 6.74284>
  }
  material {
    Aluminum
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-5.920228, -1.461247, -4.196409>
}
#declare AntennaMRT1 = union {
  cone { // antennaMRT
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      New_Penny
    }
    scale <0.04, 0.04, 1.957468>
    rotate <158.928696, 6.468765, 177.11235>
    translate  <3.35977, 9.206364, 6.146324>
  }
  sphere { // antennaMball
    <0,0,0>,1
    material {
      DGray
    }
    scale 0.104305
    translate  <3.363301, 9.218643, 6.101182>
  }
  scale 0.45
  rotate <-0.0, 0.0, 64.61676>
  translate  <1.752577, 4.044058, 3.060473>
}
#declare sub_cone_rivets4 = union {
  sphere { // rivet8
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.770236, 4.067904>
  }
  sphere { // rivet9
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.839035, 4.224323>
  }
  material {
    Aluminum
  }
  rotate <-153.118866, 22.231812, 153.966095>
  translate  <5.127378, 4.246839, 12.566386>
}
#declare sub_cone_rivets5 = union {
  sphere { // rivet10
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.770236, 4.067904>
  }
  sphere { // rivet11
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.839035, 4.224323>
  }
  material {
    Aluminum
  }
  rotate <158.120056, 2.737198, 155.976501>
  translate  <5.870822, 1.09276, 8.605376>
}
#declare RT_main1 = union {
  object { RADIO_TELE1 }
  object { DISHMSUPP1 }
  object { AntennaMRT1 }
  object { sub_cone_rivets4 }
  object { sub_cone_rivets5 }
  rotate -6.465495*z
  translate  <6.542332, 9.022308, -1.135891>
}
#declare radioMteleMmain2 = difference {
  sphere { // Dish2
    <0,0,0>,1
    scale 2.980657
    translate  <-6.868041, 1.669028, -3.594526>
  }
  cylinder { // Cylndr009
    <0,0,1>, <0,0,0>, 1 
    scale <3.022688, 3.022688, 4.038684>
    translate  <-6.87, 1.644122, -4.589538>
  }
  sphere { // Dish1M_diff2
    <0,0,0>,1
    scale 2.9
    translate  <-6.868041, 1.669028, -3.594526>
  }
  translate  <9.991867, 16.891415, -5.047024>
}
#declare SUPP_M_PERF288 = difference {
  box { // suppMperf577
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf578
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF289 = difference {
  box { // suppMperf579
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf580
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF144 = union {
  object { SUPP_M_PERF288 }
  object { SUPP_M_PERF289 }
}
#declare SUPP_M_PERF290 = difference {
  box { // suppMperf581
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf582
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF291 = difference {
  box { // suppMperf583
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf584
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF145 = union {
  object { SUPP_M_PERF290 }
  object { SUPP_M_PERF291 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF292 = difference {
  box { // suppMperf585
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf586
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF293 = difference {
  box { // suppMperf587
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf588
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF146 = union {
  object { SUPP_M_PERF292 }
  object { SUPP_M_PERF293 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF294 = difference {
  box { // suppMperf589
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf590
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF295 = difference {
  box { // suppMperf591
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf592
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF147 = union {
  object { SUPP_M_PERF294 }
  object { SUPP_M_PERF295 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF296 = difference {
  box { // suppMperf593
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf594
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF297 = difference {
  box { // suppMperf595
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf596
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF148 = union {
  object { SUPP_M_PERF296 }
  object { SUPP_M_PERF297 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF298 = difference {
  box { // suppMperf597
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf598
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF299 = difference {
  box { // suppMperf599
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf600
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF149 = union {
  object { SUPP_M_PERF298 }
  object { SUPP_M_PERF299 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF300 = difference {
  box { // suppMperf601
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf602
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF301 = difference {
  box { // suppMperf603
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf604
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF150 = union {
  object { SUPP_M_PERF300 }
  object { SUPP_M_PERF301 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF302 = difference {
  box { // suppMperf605
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf606
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF303 = difference {
  box { // suppMperf607
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf608
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF151 = union {
  object { SUPP_M_PERF302 }
  object { SUPP_M_PERF303 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF304 = difference {
  box { // suppMperf609
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf610
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF305 = difference {
  box { // suppMperf611
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf612
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF152 = union {
  object { SUPP_M_PERF304 }
  object { SUPP_M_PERF305 }
  translate  -2.348575*z
}
#declare SEND_SUPPORT2 = difference {
  box { // sendMsupport2
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF144 }
  object { PERF145 }
  object { PERF146 }
  object { PERF147 }
  object { PERF148 }
  object { PERF149 }
  object { PERF150 }
  object { PERF151 }
  object { PERF152 }
  material {
    Aluminum
  }
  rotate -40.0*x
  translate  <1.256912, 9.112708, 8.817248>
}
#declare SUPP_M_PERF306 = difference {
  box { // suppMperf613
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf614
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF307 = difference {
  box { // suppMperf615
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf616
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF153 = union {
  object { SUPP_M_PERF306 }
  object { SUPP_M_PERF307 }
}
#declare SUPP_M_PERF308 = difference {
  box { // suppMperf617
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf618
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF309 = difference {
  box { // suppMperf619
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf620
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF154 = union {
  object { SUPP_M_PERF308 }
  object { SUPP_M_PERF309 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF310 = difference {
  box { // suppMperf621
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf622
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF311 = difference {
  box { // suppMperf623
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf624
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF155 = union {
  object { SUPP_M_PERF310 }
  object { SUPP_M_PERF311 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF312 = difference {
  box { // suppMperf625
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf626
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF313 = difference {
  box { // suppMperf627
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf628
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF156 = union {
  object { SUPP_M_PERF312 }
  object { SUPP_M_PERF313 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF314 = difference {
  box { // suppMperf629
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf630
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF315 = difference {
  box { // suppMperf631
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf632
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF157 = union {
  object { SUPP_M_PERF314 }
  object { SUPP_M_PERF315 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF316 = difference {
  box { // suppMperf633
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf634
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF317 = difference {
  box { // suppMperf635
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf636
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF158 = union {
  object { SUPP_M_PERF316 }
  object { SUPP_M_PERF317 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF318 = difference {
  box { // suppMperf637
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf638
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF319 = difference {
  box { // suppMperf639
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf640
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF159 = union {
  object { SUPP_M_PERF318 }
  object { SUPP_M_PERF319 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF320 = difference {
  box { // suppMperf641
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf642
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF321 = difference {
  box { // suppMperf643
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf644
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF160 = union {
  object { SUPP_M_PERF320 }
  object { SUPP_M_PERF321 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF322 = difference {
  box { // suppMperf645
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf646
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF323 = difference {
  box { // suppMperf647
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf648
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF161 = union {
  object { SUPP_M_PERF322 }
  object { SUPP_M_PERF323 }
  translate  -2.348575*z
}
#declare SEND_SUPPORT9 = difference {
  box { // sendMsupport9
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF153 }
  object { PERF154 }
  object { PERF155 }
  object { PERF156 }
  object { PERF157 }
  object { PERF158 }
  object { PERF159 }
  object { PERF160 }
  object { PERF161 }
  material {
    Aluminum
  }
  rotate <40.0, 0.0, -0.0>
  translate  <1.25642, 0.78589, -14.005398>
}
#declare SUPP_M_PERF324 = difference {
  box { // suppMperf649
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf650
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF325 = difference {
  box { // suppMperf651
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf652
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF162 = union {
  object { SUPP_M_PERF324 }
  object { SUPP_M_PERF325 }
}
#declare SUPP_M_PERF326 = difference {
  box { // suppMperf653
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf654
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF327 = difference {
  box { // suppMperf655
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf656
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF163 = union {
  object { SUPP_M_PERF326 }
  object { SUPP_M_PERF327 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF328 = difference {
  box { // suppMperf657
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf658
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF329 = difference {
  box { // suppMperf659
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf660
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF164 = union {
  object { SUPP_M_PERF328 }
  object { SUPP_M_PERF329 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF330 = difference {
  box { // suppMperf661
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf662
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF331 = difference {
  box { // suppMperf663
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf664
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF165 = union {
  object { SUPP_M_PERF330 }
  object { SUPP_M_PERF331 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF332 = difference {
  box { // suppMperf665
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf666
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF333 = difference {
  box { // suppMperf667
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf668
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF166 = union {
  object { SUPP_M_PERF332 }
  object { SUPP_M_PERF333 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF334 = difference {
  box { // suppMperf669
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf670
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF335 = difference {
  box { // suppMperf671
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf672
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF167 = union {
  object { SUPP_M_PERF334 }
  object { SUPP_M_PERF335 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF336 = difference {
  box { // suppMperf673
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf674
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF337 = difference {
  box { // suppMperf675
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf676
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF168 = union {
  object { SUPP_M_PERF336 }
  object { SUPP_M_PERF337 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF338 = difference {
  box { // suppMperf677
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf678
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF339 = difference {
  box { // suppMperf679
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf680
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF169 = union {
  object { SUPP_M_PERF338 }
  object { SUPP_M_PERF339 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF340 = difference {
  box { // suppMperf681
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf682
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF341 = difference {
  box { // suppMperf683
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf684
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF170 = union {
  object { SUPP_M_PERF340 }
  object { SUPP_M_PERF341 }
  translate  -2.348575*z
}
#declare SEND_SUPPORT10 = difference {
  box { // sendMsupport10
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF162 }
  object { PERF163 }
  object { PERF164 }
  object { PERF165 }
  object { PERF166 }
  object { PERF167 }
  object { PERF168 }
  object { PERF169 }
  object { PERF170 }
  material {
    Aluminum
  }
  rotate <40.0, 0.0, -90.0>
  translate  <-14.610187, 20.432683, -14.00972>
}
#declare SUPP_M_PERF342 = difference {
  box { // suppMperf685
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf686
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF343 = difference {
  box { // suppMperf687
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf688
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF171 = union {
  object { SUPP_M_PERF342 }
  object { SUPP_M_PERF343 }
}
#declare SUPP_M_PERF344 = difference {
  box { // suppMperf689
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf690
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF345 = difference {
  box { // suppMperf691
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf692
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF172 = union {
  object { SUPP_M_PERF344 }
  object { SUPP_M_PERF345 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF346 = difference {
  box { // suppMperf693
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf694
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF347 = difference {
  box { // suppMperf695
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf696
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF173 = union {
  object { SUPP_M_PERF346 }
  object { SUPP_M_PERF347 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF348 = difference {
  box { // suppMperf697
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf698
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF349 = difference {
  box { // suppMperf699
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf700
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF174 = union {
  object { SUPP_M_PERF348 }
  object { SUPP_M_PERF349 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF350 = difference {
  box { // suppMperf701
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf702
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF351 = difference {
  box { // suppMperf703
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf704
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF175 = union {
  object { SUPP_M_PERF350 }
  object { SUPP_M_PERF351 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF352 = difference {
  box { // suppMperf705
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf706
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF353 = difference {
  box { // suppMperf707
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf708
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF176 = union {
  object { SUPP_M_PERF352 }
  object { SUPP_M_PERF353 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF354 = difference {
  box { // suppMperf709
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf710
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF355 = difference {
  box { // suppMperf711
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf712
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF177 = union {
  object { SUPP_M_PERF354 }
  object { SUPP_M_PERF355 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF356 = difference {
  box { // suppMperf713
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf714
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF357 = difference {
  box { // suppMperf715
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf716
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF178 = union {
  object { SUPP_M_PERF356 }
  object { SUPP_M_PERF357 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF358 = difference {
  box { // suppMperf717
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf718
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF359 = difference {
  box { // suppMperf719
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf720
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF179 = union {
  object { SUPP_M_PERF358 }
  object { SUPP_M_PERF359 }
  translate  -2.348575*z
}
#declare SEND_SUPPORT11 = difference {
  box { // sendMsupport11
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF171 }
  object { PERF172 }
  object { PERF173 }
  object { PERF174 }
  object { PERF175 }
  object { PERF176 }
  object { PERF177 }
  object { PERF178 }
  object { PERF179 }
  material {
    Aluminum
  }
  rotate <40.0, -0.0, 90.0>
  translate  <20.882348, 16.670918, -14.002619>
}
#declare SUPPORT_BEAM2 = union {
  object { SEND_SUPPORT2 }
  object { SEND_SUPPORT9 }
  object { SEND_SUPPORT10 }
  object { SEND_SUPPORT11 }
}
#declare subMmount2 = difference {
  box { // sendMmnt2
    <-1, -1, -1>, <1, 1, 1>
    scale <0.47, 0.47, 0.224228>
    translate  <0.575464, 12.472206, 7.023327>
  }
  box { // sendMmntMdiff2
    <-1, -1, -1>, <1, 1, 1>
    scale <0.379137, 0.379137, 0.248338>
    translate  <0.583555, 12.466455, 7.025407>
  }
  box { // sendMmountMperf8
    <-1, -1, -1>, <1, 1, 1>
    scale <0.85, 0.110764, 0.172665>
    rotate -0.0*y
    translate  <0.598125, 12.301183, 7.027631>
  }
  box { // sendMmountMperf9
    <-1, -1, -1>, <1, 1, 1>
    scale <0.85, 0.110764, 0.172665>
    rotate -0.0*y
    translate  <0.598125, 12.654087, 7.027631>
  }
  box { // sendMmountMperf10
    <-1, -1, -1>, <1, 1, 1>
    scale <0.85, 0.110764, 0.172665>
    rotate -90.0*z
    translate  <0.765367, 12.45763, 7.027631>
  }
  box { // sendMmountMperf11
    <-1, -1, -1>, <1, 1, 1>
    scale <0.85, 0.110764, 0.172665>
    rotate -90.0*z
    translate  <0.39312, 12.45763, 7.027631>
  }
  material {
    Aluminum
  }
  rotate <0.0, -0.0, 135.0>
  translate  <12.36704, 26.964476, -15.330794>
}
#declare SUBMOUNTCAP2 = difference {
  cone { // sendMmntMcap2
    <0,0,0>, 0.0, <0,0,1>, 1.0
    scale 0.653649
    rotate <-180.0, 0.0, 180.0>
    translate  <6.491076, 4.204222, 3.721905>
  }
  sphere { // mntMcapMdiff2
    <0,0,0>,1
    scale 0.423848
    translate  <6.48341, 4.20729, 3.638365>
  }
  cylinder { // sendMmntMflatMdiff2
    <0,0,1>, <0,0,0>, 1 
    scale <0.369834, 0.369834, 0.225796>
    rotate <0.0, -0.0, 0.0>
    translate  <6.485338, 4.202679, 3.364675>
  }
  material {
    Aluminum
  }
  rotate <0.0, 0.0, 90.0>
  translate  <7.343609, 12.064618, -11.134564>
}
#declare BOLTMHEAD32 = difference {
  box { // boltMhead35
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff140
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff141
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff142
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff143
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus037
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD33 = difference {
  box { // boltMhead36
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff144
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff145
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff146
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff147
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus038
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S17 = union {
  object { BOLTMHEAD32 }
  object { BOLTMHEAD33 }
  rotate <-0.0, 0.0, 45.0>
  translate  <7.417621, 16.707875, -10.758328>
}
#declare BOLTMHEAD34 = difference {
  box { // boltMhead37
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff148
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff149
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff150
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff151
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus039
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD35 = difference {
  box { // boltMhead38
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff152
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff153
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff154
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff155
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus040
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S18 = union {
  object { BOLTMHEAD34 }
  object { BOLTMHEAD35 }
  rotate <-0.0, -0.0, -45.0>
  translate  <1.265867, 14.305071, -10.758326>
}
#declare BOLTMHEAD36 = difference {
  box { // boltMhead39
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff156
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff157
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff158
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff159
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus041
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD37 = difference {
  box { // boltMhead40
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff160
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff161
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff162
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff163
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus042
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S19 = union {
  object { BOLTMHEAD36 }
  object { BOLTMHEAD37 }
  rotate <-0.0, 0.0, 45.0>
  translate  <6.886544, 16.171288, -10.758328>
}
#declare BOLTMHEAD38 = difference {
  box { // boltMhead41
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff164
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff165
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff166
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff167
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus043
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD39 = difference {
  box { // boltMhead42
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff168
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff169
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff170
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff171
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus044
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S20 = union {
  object { BOLTMHEAD38 }
  object { BOLTMHEAD39 }
  rotate <-0.0, -0.0, -45.0>
  translate  <0.7571, 14.813838, -10.758326>
}
#declare RT_SUB2 = difference {
  sphere { // subMsphere2
    <0,0,0>,1
    scale 0.49563
    translate  <3.125126, 18.540676, -8.322103>
  }
  cylinder { // subMunit_diff3
    <0,0,1>, <0,0,0>, 1 
    scale <0.537661, 0.537661, 0.747815>
    translate  <3.123659, 18.536159, -8.512011>
  }
  material {
    NBoldglass
  }
  rotate <0.0, -0.0, -45.0>
  translate  <-14.388019, -2.29092, 11.084323>
}
#declare RTSUBwLIGHT2 = union {
  object { RT_SUB2 }
  object { SUBREFLight2 }
  cylinder { // CAPMSUB2
    <0,0,1>, <0,0,0>, 1 
    material {
      DGray
    }
    scale <0.446409, 0.446409, 0.018259>
    rotate <0.0, 0.0, 0.0>
    translate  <0.941119, 8.611635, 2.573286>
  }
  rotate 45.0*z
  translate  <8.553941, 11.801465, -11.170651>
}
#declare BOLTMHEAD40 = difference {
  box { // boltMhead43
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff172
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff173
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff174
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff175
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus045
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD41 = difference {
  box { // boltMhead44
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff176
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff177
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff178
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff179
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus046
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S21 = union {
  object { BOLTMHEAD40 }
  object { BOLTMHEAD41 }
  rotate <-0.0, -0.0, 135.0>
  translate  <5.528597, 22.288616, -10.758328>
}
#declare BOLTMHEAD42 = difference {
  box { // boltMhead45
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff180
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff181
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff182
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff183
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus047
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD43 = difference {
  box { // boltMhead46
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff184
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff185
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff186
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff187
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus048
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S22 = union {
  object { BOLTMHEAD42 }
  object { BOLTMHEAD43 }
  rotate <-0.0, -0.0, 135.0>
  translate  <4.983875, 22.833337, -10.758328>
}
#declare BOLTMHEAD44 = difference {
  box { // boltMhead47
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff188
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff189
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff190
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff191
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus049
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD45 = difference {
  box { // boltMhead48
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff192
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff193
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff194
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff195
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus050
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S23 = union {
  object { BOLTMHEAD44 }
  object { BOLTMHEAD45 }
  rotate <-0.0, -0.0, -135.0>
  translate  <-0.604323, 20.937111, -10.758328>
}
#declare BOLTMHEAD46 = difference {
  box { // boltMhead49
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff196
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff197
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff198
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff199
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus051
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.601553>
}
#declare BOLTMHEAD47 = difference {
  box { // boltMhead50
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff200
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff201
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff202
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff203
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus052
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  material {
    Aluminum
  }
  scale 0.06
  rotate 90.0*x
  translate  <-2.301088, 4.327845, 1.360334>
}
#declare C2_bolt_S24 = union {
  object { BOLTMHEAD46 }
  object { BOLTMHEAD47 }
  rotate <-0.0, -0.0, -135.0>
  translate  <-1.145699, 20.395735, -10.758328>
}
#declare RADIO_TELE2 = union {
  object { radioMteleMmain2 }
  object { SUPPORT_BEAM2 }
  object { subMmount2 }
  object { SUBMOUNTCAP2 }
  object { C2_bolt_S17 }
  object { C2_bolt_S18 }
  object { C2_bolt_S19 }
  object { C2_bolt_S20 }
  object { RTSUBwLIGHT2 }
  object { C2_bolt_S21 }
  object { C2_bolt_S22 }
  object { C2_bolt_S23 }
  object { C2_bolt_S24 }
  material {
    Aluminum
  }
  rotate <0.0, 20.0, -45.0>
  translate  <-14.856764, -5.539824, 13.527099>
}
#declare SUPP_M_PERF360 = difference {
  box { // suppMperf721
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf722
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF361 = difference {
  box { // suppMperf723
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf724
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF180 = union {
  object { SUPP_M_PERF360 }
  object { SUPP_M_PERF361 }
}
#declare SUPP_M_PERF362 = difference {
  box { // suppMperf725
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf726
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF363 = difference {
  box { // suppMperf727
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf728
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF181 = union {
  object { SUPP_M_PERF362 }
  object { SUPP_M_PERF363 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF364 = difference {
  box { // suppMperf729
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf730
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF365 = difference {
  box { // suppMperf731
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf732
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF182 = union {
  object { SUPP_M_PERF364 }
  object { SUPP_M_PERF365 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF366 = difference {
  box { // suppMperf733
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf734
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF367 = difference {
  box { // suppMperf735
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf736
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF183 = union {
  object { SUPP_M_PERF366 }
  object { SUPP_M_PERF367 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF368 = difference {
  box { // suppMperf737
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf738
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF369 = difference {
  box { // suppMperf739
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf740
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF184 = union {
  object { SUPP_M_PERF368 }
  object { SUPP_M_PERF369 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF370 = difference {
  box { // suppMperf741
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf742
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF371 = difference {
  box { // suppMperf743
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf744
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF185 = union {
  object { SUPP_M_PERF370 }
  object { SUPP_M_PERF371 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF372 = difference {
  box { // suppMperf745
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf746
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF373 = difference {
  box { // suppMperf747
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf748
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF186 = union {
  object { SUPP_M_PERF372 }
  object { SUPP_M_PERF373 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF374 = difference {
  box { // suppMperf749
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf750
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF375 = difference {
  box { // suppMperf751
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf752
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF187 = union {
  object { SUPP_M_PERF374 }
  object { SUPP_M_PERF375 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF376 = difference {
  box { // suppMperf753
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf754
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF377 = difference {
  box { // suppMperf755
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf756
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF188 = union {
  object { SUPP_M_PERF376 }
  object { SUPP_M_PERF377 }
  translate  -2.348575*z
}
#declare DISHMsupport9 = difference {
  box { // baseMsupport9
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF180 }
  object { PERF181 }
  object { PERF182 }
  object { PERF183 }
  object { PERF184 }
  object { PERF185 }
  object { PERF186 }
  object { PERF187 }
  object { PERF188 }
  material {
    Aluminum
  }
  rotate <-55.0, -0.0, -45.0>
  translate  <1.978807, 9.581148, 25.230786>
}
#declare DISHBASEMcsg2 = difference {
  cylinder { // RTMbase2
    <0,0,1>, <0,0,0>, 1 
    scale <1.72, 1.72, 1.3>
    rotate <-0.0, -0.0, 0.0>
    translate  <4.126408, 9.088461, 4.880969>
  }
  sphere { // dishMbaseMdiff2
    <0,0,0>,1
    scale <1.6, 1.6, 0.6>
    translate  <4.126989, 9.086743, 6.326558>
  }
}
#declare SUPP_M_PERF378 = difference {
  box { // suppMperf757
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf758
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF379 = difference {
  box { // suppMperf759
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf760
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF189 = union {
  object { SUPP_M_PERF378 }
  object { SUPP_M_PERF379 }
}
#declare SUPP_M_PERF380 = difference {
  box { // suppMperf761
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf762
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF381 = difference {
  box { // suppMperf763
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf764
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF190 = union {
  object { SUPP_M_PERF380 }
  object { SUPP_M_PERF381 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF382 = difference {
  box { // suppMperf765
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf766
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF383 = difference {
  box { // suppMperf767
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf768
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF191 = union {
  object { SUPP_M_PERF382 }
  object { SUPP_M_PERF383 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF384 = difference {
  box { // suppMperf769
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf770
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF385 = difference {
  box { // suppMperf771
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf772
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF192 = union {
  object { SUPP_M_PERF384 }
  object { SUPP_M_PERF385 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF386 = difference {
  box { // suppMperf773
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf774
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF387 = difference {
  box { // suppMperf775
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf776
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF193 = union {
  object { SUPP_M_PERF386 }
  object { SUPP_M_PERF387 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF388 = difference {
  box { // suppMperf777
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf778
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF389 = difference {
  box { // suppMperf779
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf780
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF194 = union {
  object { SUPP_M_PERF388 }
  object { SUPP_M_PERF389 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF390 = difference {
  box { // suppMperf781
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf782
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF391 = difference {
  box { // suppMperf783
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf784
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF195 = union {
  object { SUPP_M_PERF390 }
  object { SUPP_M_PERF391 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF392 = difference {
  box { // suppMperf785
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf786
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF393 = difference {
  box { // suppMperf787
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf788
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF196 = union {
  object { SUPP_M_PERF392 }
  object { SUPP_M_PERF393 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF394 = difference {
  box { // suppMperf789
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf790
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF395 = difference {
  box { // suppMperf791
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf792
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF197 = union {
  object { SUPP_M_PERF394 }
  object { SUPP_M_PERF395 }
  translate  -2.348575*z
}
#declare DISHMsupport10 = difference {
  box { // baseMsupport10
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF189 }
  object { PERF190 }
  object { PERF191 }
  object { PERF192 }
  object { PERF193 }
  object { PERF194 }
  object { PERF195 }
  object { PERF196 }
  object { PERF197 }
  material {
    Aluminum
  }
  rotate <-55.0, 0.0, -135.0>
  translate  <4.617494, 11.235197, 25.230786>
}
#declare SUPP_M_PERF396 = difference {
  box { // suppMperf793
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf794
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF397 = difference {
  box { // suppMperf795
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf796
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF198 = union {
  object { SUPP_M_PERF396 }
  object { SUPP_M_PERF397 }
}
#declare SUPP_M_PERF398 = difference {
  box { // suppMperf797
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf798
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF399 = difference {
  box { // suppMperf799
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf800
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF199 = union {
  object { SUPP_M_PERF398 }
  object { SUPP_M_PERF399 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF400 = difference {
  box { // suppMperf801
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf802
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF401 = difference {
  box { // suppMperf803
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf804
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF200 = union {
  object { SUPP_M_PERF400 }
  object { SUPP_M_PERF401 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF402 = difference {
  box { // suppMperf805
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf806
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF403 = difference {
  box { // suppMperf807
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf808
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF201 = union {
  object { SUPP_M_PERF402 }
  object { SUPP_M_PERF403 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF404 = difference {
  box { // suppMperf809
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf810
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF405 = difference {
  box { // suppMperf811
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf812
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF202 = union {
  object { SUPP_M_PERF404 }
  object { SUPP_M_PERF405 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF406 = difference {
  box { // suppMperf813
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf814
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF407 = difference {
  box { // suppMperf815
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf816
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF203 = union {
  object { SUPP_M_PERF406 }
  object { SUPP_M_PERF407 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF408 = difference {
  box { // suppMperf817
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf818
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF409 = difference {
  box { // suppMperf819
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf820
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF204 = union {
  object { SUPP_M_PERF408 }
  object { SUPP_M_PERF409 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF410 = difference {
  box { // suppMperf821
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf822
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF411 = difference {
  box { // suppMperf823
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf824
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF205 = union {
  object { SUPP_M_PERF410 }
  object { SUPP_M_PERF411 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF412 = difference {
  box { // suppMperf825
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf826
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF413 = difference {
  box { // suppMperf827
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf828
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF206 = union {
  object { SUPP_M_PERF412 }
  object { SUPP_M_PERF413 }
  translate  -2.348575*z
}
#declare DISHMsupport11 = difference {
  box { // baseMsupport11
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF198 }
  object { PERF199 }
  object { PERF200 }
  object { PERF201 }
  object { PERF202 }
  object { PERF203 }
  object { PERF204 }
  object { PERF205 }
  object { PERF206 }
  material {
    Aluminum
  }
  rotate <-55.0, 0.0, 135.0>
  translate  <6.26846, 8.571316, 25.230786>
}
#declare SUPP_M_PERF414 = difference {
  box { // suppMperf829
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf830
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF415 = difference {
  box { // suppMperf831
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf832
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF207 = union {
  object { SUPP_M_PERF414 }
  object { SUPP_M_PERF415 }
}
#declare SUPP_M_PERF416 = difference {
  box { // suppMperf833
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf834
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF417 = difference {
  box { // suppMperf835
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf836
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF208 = union {
  object { SUPP_M_PERF416 }
  object { SUPP_M_PERF417 }
  translate  -0.288811*z
}
#declare SUPP_M_PERF418 = difference {
  box { // suppMperf837
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf838
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF419 = difference {
  box { // suppMperf839
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf840
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF209 = union {
  object { SUPP_M_PERF418 }
  object { SUPP_M_PERF419 }
  translate  -0.580796*z
}
#declare SUPP_M_PERF420 = difference {
  box { // suppMperf841
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf842
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF421 = difference {
  box { // suppMperf843
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf844
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF210 = union {
  object { SUPP_M_PERF420 }
  object { SUPP_M_PERF421 }
  translate  -0.879129*z
}
#declare SUPP_M_PERF422 = difference {
  box { // suppMperf845
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf846
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF423 = difference {
  box { // suppMperf847
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf848
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF211 = union {
  object { SUPP_M_PERF422 }
  object { SUPP_M_PERF423 }
  translate  -1.174288*z
}
#declare SUPP_M_PERF424 = difference {
  box { // suppMperf849
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf850
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF425 = difference {
  box { // suppMperf851
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf852
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF212 = union {
  object { SUPP_M_PERF424 }
  object { SUPP_M_PERF425 }
  translate  -1.466273*z
}
#declare SUPP_M_PERF426 = difference {
  box { // suppMperf853
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf854
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF427 = difference {
  box { // suppMperf855
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf856
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF213 = union {
  object { SUPP_M_PERF426 }
  object { SUPP_M_PERF427 }
  translate  -1.758258*z
}
#declare SUPP_M_PERF428 = difference {
  box { // suppMperf857
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf858
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF429 = difference {
  box { // suppMperf859
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf860
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF214 = union {
  object { SUPP_M_PERF428 }
  object { SUPP_M_PERF429 }
  translate  -2.05659*z
}
#declare SUPP_M_PERF430 = difference {
  box { // suppMperf861
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf862
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.69034, -7.372386>
  }
}
#declare SUPP_M_PERF431 = difference {
  box { // suppMperf863
    <-1, -1, -1>, <1, 1, 1>
    scale 0.12765
    translate  <1.870961, 17.751577, -7.311257>
  }
  box { // suppMperf864
    <-1, -1, -1>, <1, 1, 1>
    scale <0.164791, 0.184957, 0.103818>
    rotate <-45.0, -0.0, -0.0>
    translate  <1.870961, 17.818764, -7.246033>
  }
  rotate -1.428649*x
  rotate 1.428649*x
}
#declare PERF215 = union {
  object { SUPP_M_PERF430 }
  object { SUPP_M_PERF431 }
  translate  -2.348575*z
}
#declare DISHMsupport12 = difference {
  box { // baseMsupport12
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.01904, 0.155508, 1.358064>
    translate  <1.880306, 17.751602, -8.484089>
  }
  object { PERF207 }
  object { PERF208 }
  object { PERF209 }
  object { PERF210 }
  object { PERF211 }
  object { PERF212 }
  object { PERF213 }
  object { PERF214 }
  object { PERF215 }
  material {
    Aluminum
  }
  rotate <-55.0, 0.0, 45.0>
  translate  <3.633306, 6.921817, 25.230786>
}
#declare DISHMSUPP2 = union {
  object { DISHMsupport9 }
  object { DISHBASEMcsg2 }
  object { DISHMsupport10 }
  object { DISHMsupport11 }
  object { DISHMsupport12 }
  torus { // base_ring4
    3.335, 0.065  rotate -x*90
    material {
      DGray
    }
    scale <1.0, 1.0, 1.3>
    translate  <4.118614, 9.080181, 6.437005>
  }
  torus { // base_ring5
    3.14, 0.07  rotate -x*90
    sturm
    material {
      DGray
    }
    scale <1.0, 1.0, 1.3>
    translate  <4.118614, 9.080181, 6.74284>
  }
  material {
    Aluminum
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-5.920228, -1.461247, -4.196409>
}
#declare AntennaMRT2 = union {
  cone { // antennaMRT1
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      New_Penny
    }
    scale <0.04, 0.04, 1.957468>
    rotate <158.928696, 6.468765, 177.11235>
    translate  <3.35977, 9.206364, 6.146324>
  }
  sphere { // antennaMball1
    <0,0,0>,1
    material {
      DGray
    }
    scale 0.104305
    translate  <3.365866, 9.228927, 6.082878>
  }
  scale 0.45
  rotate <-2.738705, 6.926556, 43.831444>
  translate  <0.277616, 2.868407, 3.452193>
}
#declare sub_cone_rivets = union {
  sphere { // rivet
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.770236, 4.067904>
  }
  sphere { // rivet1
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.839035, 4.224323>
  }
  material {
    Aluminum
  }
  rotate <0.0, -0.0, 45.004082>
  translate  <-6.583538, -0.821801, 0.685796>
}
#declare sub_cone_rivets1 = union {
  sphere { // rivet2
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.770236, 4.067904>
  }
  sphere { // rivet3
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.839035, 4.224323>
  }
  material {
    Aluminum
  }
  rotate <87.437645, -0.0, 45.004082>
  translate  <-11.394363, 3.988339, 3.186858>
}
#declare sub_cone_rivets2 = union {
  sphere { // rivet4
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.770236, 4.067904>
  }
  sphere { // rivet5
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.839035, 4.224323>
  }
  material {
    Aluminum
  }
  rotate <-111.403465, -5.200083, 122.243217>
  translate  <5.909447, 0.620753, 7.316492>
}
#declare sub_cone_rivets3 = union {
  sphere { // rivet6
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.770236, 4.067904>
  }
  sphere { // rivet7
    <0,0,0>,1
    scale 0.048733
    translate  <9.358056, 1.839035, 4.224323>
  }
  material {
    Aluminum
  }
  rotate <158.820206, -12.831038, 140.025726>
  translate  <4.297056, -1.003569, 6.047214>
}
#declare RT_main2 = union {
  object { RADIO_TELE2 }
  object { DISHMSUPP2 }
  object { AntennaMRT2 }
  object { sub_cone_rivets }
  object { sub_cone_rivets1 }
  object { sub_cone_rivets2 }
  object { sub_cone_rivets3 }
  rotate 23.695122*z
  translate  <18.525025, 14.39975, -1.135891>
}
#declare D_sub_supports_1 = union {
  text {   // sub_support_1
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "D",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Black_Vein_Granit
    }
    scale <0.847459, 0.847459, 0.191085>
    rotate <-90.0, 27.104599, 90.0>
    translate  <9.483224, 4.889853, 3.348964>
  }

  text {   // sub_support_2
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "D",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Black_Vein_Granit
    }
    scale <0.847459, 0.847459, 0.191085>
    rotate <90.0, 67.42041, -90.0>
    translate  <9.457001, 1.356104, 1.610987>
  }

  text {   // sub_support_3
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "D",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Black_Vein_Granit
    }
    scale <0.847459, 0.847459, 0.191085>
    rotate <61.090027, 42.845459, 156.412521>
    translate  <7.557706, 2.933808, 2.108442>
  }

  text {   // sub_support_4
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "D",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Black_Vein_Granit
    }
    scale <0.847459, 0.847459, 0.191085>
    rotate <-60.588142, 44.029236, 21.200451>
    translate  <11.626855, 2.80157, 2.447285>
  }

  rotate <-0.0, 0.0, 68.699203>
  translate  <12.847828, 10.974999, -0.373201>
}
#declare D_sub_supports_2 = union {
  text {   // sub_support_5
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "D",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Black_Vein_Granit
    }
    scale <0.847459, 0.847459, 0.191085>
    rotate <-90.0, 27.104599, 90.0>
    translate  <9.438311, 4.843262, 3.245053>
  }

  text {   // sub_support_6
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "D",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Black_Vein_Granit
    }
    scale <0.847459, 0.847459, 0.191085>
    rotate <90.0, 67.42041, -90.0>
    translate  <9.449711, 1.368596, 1.596523>
  }

  text {   // sub_support_7
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "D",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Black_Vein_Granit
    }
    scale <0.847459, 0.847459, 0.191085>
    rotate <61.090027, 42.845459, 156.412521>
    translate  <7.557706, 2.933808, 2.039033>
  }

  text {   // sub_support_8
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "D",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Black_Vein_Granit
    }
    scale <0.847459, 0.847459, 0.191085>
    rotate <-62.002686, 41.203934, 19.389221>
    translate  <11.573735, 2.80157, 2.429933>
  }

  rotate <-0.0, -0.0, 38.429798>
  translate  <-0.126529, 9.006577, -0.212929>
}
#declare D_sub_supports_3 = union {
  text {   // sub_support_9
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "D",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Black_Vein_Granit
    }
    scale <0.847459, 0.847459, 0.191085>
    rotate <-90.0, 27.104599, 90.0>
    translate  <9.434666, 4.849507, 3.201682>
  }

  text {   // sub_support_10
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "D",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Black_Vein_Granit
    }
    scale <0.847459, 0.847459, 0.191085>
    rotate <90.0, 67.42041, -90.0>
    translate  <9.471364, 1.393486, 1.506873>
  }

  text {   // sub_support_11
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "D",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Black_Vein_Granit
    }
    scale <0.847459, 0.847459, 0.191085>
    rotate <61.090027, 42.845459, 156.412521>
    translate  <7.557706, 2.933808, 2.108442>
  }

  text {   // sub_support_12
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "D",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Black_Vein_Granit
    }
    scale <0.847459, 0.847459, 0.191085>
    rotate <-62.002686, 41.203934, 19.389221>
    translate  <11.573735, 2.80157, 2.429933>
  }

  rotate <-0.0, -0.0, -0.283607>
  translate  <-11.61316, 10.314674, -0.212929>
}
union { // RTs
  object { RT_main }
  object { RT_main1 }
  object { RT_main2 }
  object { D_sub_supports_1 }
  object { D_sub_supports_2 }
  object { D_sub_supports_3 }
  box { // RT_array_base
    <-1, -1, -1>, <1, 1, 1>
    material {
      DGray
    }
    scale <15.264411, 7.231525, 0.354329>
    rotate <-0.0, -0.0, 25.692722>
    translate  <3.331739, 20.889769, -0.842779>
  }
  // All transformations fixed
  rotate -68.699203*z
  translate  <-14.89241, 7.98332, 0.373201>
}






#declare FilterMmesh_CtopD = object { 
  height_field {
    sys /*unknown extension [BMP]*/ "C:\Program Files\Moray For Windows\PovScn\mosaic-1.bmp"
    water_level 0.5
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  scale <9.825688, 1.146457, 0.189415>
  rotate <180.0, 0.0, 141.800003>
  translate  <1.734501, 5.767127, 0.002825>
}
#declare wallMtrack = difference {
  box { // theWall
    <-1, -1, -1>, <1, 1, 1>
    scale <1.5, 149.0, 1.031566>
    rotate 51.836079*z
    translate  <0.55879, 6.711263, -0.99773>
  }
  cylinder { // race
    <0,0,1>, <0,0,0>, 1 
    scale <-0.123568, 0.127573, 60.0>
    rotate <-90.000008, 0.098342, 51.918068>
    translate  <19.537161, -9.982851, -0.292244>
  }
  box { // chamferMtop
    <-1, -1, -1>, <1, 1, 1>
    scale <20.0, 0.098146, 1.0>
    rotate <-45.0, 0.0, -38.073318>
    translate  <0.806545, 3.766793, -0.537343>
  }
  object { FilterMmesh_CtopD }
  cylinder { // inspectionMplateCwallD
    <0,0,1>, <0,0,0>, 1 
    scale 0.53415
    rotate <-90.0, -0.0, 141.835999>
    translate  <7.265559, -0.256727, -1.220711>
  }
  box { // inspection_plate2
    <-1, -1, -1>, <1, 1, 1>
    scale <2.15298, 0.503564, 0.514983>
    rotate 141.835999*z
    translate  <9.310107, -2.624912, -1.203299>
  }
  box { // chamferMbottom
    <-1, -1, -1>, <1, 1, 1>
    scale <19.262777, 3.568541, 0.707567>
    rotate <-45.0, 0.0, -38.073318>
    translate  <2.748508, 2.426623, -2.477833>
  }
  text {   // Transport_line_021B
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "zone 4e transport",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 0.410579
    rotate <90.341019, -0.132538, -38.187988>
    translate  <8.409021, -1.185289, -1.357707>
  }

  text {   // C_thatMaMaway
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "<",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 0.410579
    rotate <90.341019, -0.132538, -38.187988>
    translate  <11.866798, -3.907041, -0.822>
  }

  text {   // D_thatMaMaway
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    ">",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 0.410579
    rotate <90.341019, -0.132538, -38.187988>
    translate  <12.396647, -4.313355, -0.822>
  }

  material {
    Aluminum
  }
  // All transformations fixed
  translate  <-2.210805, -1.904717, 1.426471>
}
#declare GMBOLTMHEAD1 = difference {
  box { // boltMhead51
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff204
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff205
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff206
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff207
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus053
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // GMfor_bolt1
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "G",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.58047
    rotate <0.0, -180.0, -180.0>
    translate  <15.472995, 16.761662, 9.849614>
  }

  material {
    Aluminum
  }
  translate  <-29.035611, -15.876927, -5.958778>
}
#declare SMBOLTMHEAD1 = difference {
  box { // boltMhead52
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff208
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff209
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff210
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff211
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus054
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // SMfor_bolt1
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "S",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.58047
    rotate <0.0, -180.0, -180.0>
    translate  <15.57343, 16.731455, 9.915842>
  }

  material {
    Aluminum
  }
  translate  <-20.027798, -15.126323, -5.917268>
}
#declare MMBOLTMHEAD1 = difference {
  box { // boltMhead53
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff212
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff213
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff214
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff215
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus055
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // MMfor_bolt1
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "M",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.58047
    rotate -180.0*z
    translate  <16.56716, 16.70831, 8.272556>
  }

  material {
    Aluminum
  }
  translate  <-24.577999, -22.377831, -5.945285>
}
#declare inspMplate1Mbolts = union {
  object { GMBOLTMHEAD1 }
  object { SMBOLTMHEAD1 }
  object { MMBOLTMHEAD1 }
  // All transformations fixed
  scale -0.078933
  rotate <90.0, 0.0, 141.835999>
  translate  <5.667692, -2.461554, 0.064119>
}
#declare BOLTMHEAD_cgi1 = difference {
  box { // boltMhead1
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff4
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff5
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff6
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff7
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus003
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // RTMfor_bolt1
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "RT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.005677
    translate  <15.461877, 15.80905, 8.279093>
  }

  rotate <-0.0, 0.0, -0.0>
  translate  <-0.077303, 0.0, -0.198534>
  scale 0.102424
  rotate <-0.0, -37.973545, 0.0>
  translate  <-6.54982, -0.420458, -2.364475>
}
#declare BOLTMHEAD_cgi2 = difference {
  box { // boltMhead2
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff8
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff9
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff10
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff11
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus004
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // RTMfor_bolt2
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "RT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.005677
    translate  <15.420584, 15.80905, 8.265407>
  }

  scale 0.102424
  rotate <143.141418, -168.874496, -104.256638>
  translate  <-1.486819, -0.838558, 1.578777>
}
#declare BOLTMHEAD_cgi3 = difference {
  box { // boltMhead54
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff216
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff217
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff218
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff219
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus056
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // RTMfor_bolt3
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "RT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.005677
    translate  <15.441914, 15.80905, 8.312342>
  }

  scale 0.102424
  rotate <-0.0, -37.973545, 0.0>
  translate  <-5.085146, -0.420458, -1.250491>
}
#declare BOLTMHEAD_cgi4 = difference {
  box { // boltMhead55
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff220
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff221
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff222
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff223
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus057
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // RTMfor_bolt4
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "RT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.005677
    translate  <15.441388, 15.80905, 8.295086>
  }

  scale 0.102424
  rotate <-148.144424, -156.679199, 122.490349>
  translate  <-5.591244, 0.804147, -1.688095>
}
#declare BOLTMHEAD_cgi5 = difference {
  box { // boltMhead56
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff224
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff225
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff226
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff227
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus058
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // RTMfor_bolt5
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "RT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.005677
    translate  <15.420584, 15.80905, 8.265407>
  }

  scale 0.102424
  rotate <-0.0, -37.973545, 0.0>
  translate  <-3.626742, -1.07, -0.095066>
}
#declare BOLTMHEAD_cgi6 = difference {
  box { // boltMhead57
    <-1, -1, -1>, <1, 1, 1>
    scale <1.0, 1.163006, 0.45718>
    translate  <16.002747, 16.177197, 8.255336>
  }
  box { // boltMheadMdiff228
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <17.170337, 14.500994, 8.255336>
  }
  box { // boltMheadMdiff229
    <-1, -1, -1>, <1, 1, 1>
    rotate -60.0*z
    translate  <14.787501, 17.807946, 8.255336>
  }
  box { // boltMheadMdiff230
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <14.712044, 14.583865, 8.255336>
  }
  box { // boltMheadMdiff231
    <-1, -1, -1>, <1, 1, 1>
    rotate 60.0*z
    translate  <17.282529, 17.768757, 8.255336>
  }
  torus { // Torus059
    1.5, 0.5  rotate -x*90
    scale 0.973286
    translate  <16.029367, 16.171929, 8.866064>
  }
  text {   // RTMfor_bolt6
    ttf      "C:\WINDOWS\Fonts\Arial.ttf",
    "RT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale 1.005677
    translate  <15.433141, 15.80905, 8.281494>
  }

  scale 0.102424
  rotate <-0.0, -37.973545, 0.0>
  translate  <-6.54355, -1.07, -2.385376>
}
#declare inspMplate2Mbolts = union {
  object { BOLTMHEAD_cgi1 }
  object { BOLTMHEAD_cgi2 }
  object { BOLTMHEAD_cgi3 }
  object { BOLTMHEAD_cgi4 }
  object { BOLTMHEAD_cgi5 }
  object { BOLTMHEAD_cgi6 }
  material {
    New_Penny
  }
  // All transformations fixed
  rotate 90.0*x
  translate  <11.706876, -3.721102, -0.70502>
}
#declare LMP_housing1 = difference {
  cylinder { // lamp_housing1
    <0,0,1>, <0,0,0>, 1 
    scale 0.221878
    rotate <-90.141258, -0.0, 141.835999>
    translate  <9.719393, -5.871597, 0.181407>
  }
  torus { // lmpMhousingMdiff1
    1.5, 0.5  rotate -x*90
    scale 0.189633
    rotate <-90.0, 0.0, 141.835999>
    translate  <9.575016, -6.060118, 0.18016>
  }
  material {
    T_Chrome_3B
  }
  translate  <-0.285832, 0.161857, 0.0>
}
#declare Lamp_02_CoffD = union {
  sphere { // lampMlense1
    <0,0,0>,1
    material {
      NBoldglass
    }
    scale 0.176968
    translate  <9.320878, -5.853352, 0.18016>
  }
  object { lampMlight2 }
  object { LMP_housing1 }
  // All transformations fixed
  translate  <0.815589, -0.573466, 0.0>
}
#declare LMP_housing = difference {
  cylinder { // lamp_housing
    <0,0,1>, <0,0,0>, 1 
    scale 0.221878
    rotate <-90.141258, -0.0, 141.835999>
    translate  <9.719393, -5.871597, 0.181407>
  }
  torus { // lmpMhousingMdiff
    1.5, 0.5  rotate -x*90
    scale 0.189633
    rotate <-90.0, 0.0, 141.835999>
    translate  <9.575016, -6.060118, 0.18016>
  }
  material {
    T_Chrome_3B
  }
  translate  <-0.285832, 0.161857, 0.0>
}
#declare Lamp_01_CorangeD = union {
  sphere { // lampMlense
    <0,0,0>,1
    material {
      NBoldglass
    }
    scale 0.176968
    translate  <9.320878, -5.853352, 0.18016>
  }
  object { lampMlight1 }
  object { LMP_housing }
  // All transformations fixed
  translate  <0.285832, -0.161857, 0.0>
}
#declare hose = union {
  cylinder { // Cylndr010
    <0,0,1>, <0,0,0>, 1 
    scale <0.650626, 0.650626, 7.606366>
    translate  <4.863968, -4.651092, -2.166118>
  }
  torus { // Torus060
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 5.096979>
  }
  torus { // Torus061
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 4.433928>
  }
  torus { // Torus062
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 3.784452>
  }
  torus { // Torus063
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 3.135569>
  }
  torus { // Torus064
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 2.486795>
  }
  torus { // Torus065
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 1.838021>
  }
  torus { // Torus066
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 1.189247>
  }
  torus { // Torus067
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 0.540473>
  }
  torus { // Torus068
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, -0.108301>
  }
  torus { // Torus069
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, -0.757075>
  }
  torus { // Torus070
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, -1.405849>
  }
  translate  <-1.763501, -3.58635, 9.207614>
}
#declare hose1 = difference {
  cylinder { // Cylndr011
    <0,0,1>, <0,0,0>, 1 
    scale <0.650626, 0.650626, 7.606366>
    translate  <4.863968, -4.651092, -2.166118>
  }
  torus { // Torus071
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 5.096979>
  }
  torus { // Torus072
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 4.433928>
  }
  torus { // Torus073
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 3.784452>
  }
  torus { // Torus074
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 3.135569>
  }
  torus { // Torus075
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 2.486795>
  }
  torus { // Torus076
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 1.838021>
  }
  torus { // Torus077
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 1.189247>
  }
  torus { // Torus078
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, 0.540473>
  }
  torus { // Torus079
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, -0.108301>
  }
  torus { // Torus080
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, -0.757075>
  }
  torus { // Torus081
    1.5, 0.5  rotate -x*90
    scale 0.601335
    translate  <4.858744, -4.654475, -1.405849>
  }
  rotate <-44.68425, -43.71167, 0.117796>
  translate  <4.692581, -9.002522, -2.0511>
}
#declare theHOSE = union {
  object { hose }
  sphere { // Sphere003
    <0,0,0>,1
    scale 0.65063
    rotate 6.549538*z
    translate  <3.104728, -8.222791, 6.96101>
  }
  object { hose1 }
  material {
    DGray
  }
  // All transformations fixed
  scale 0.3
  translate  <5.385197, 1.255022, -4.897772>
}
#declare BezPtch005 = object {   object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-2.000000, 2.000000, 0.000000>, <-1.000000, 2.000000, 0.000000>, <0.000000, 2.000000, 0.000000>, <1.000000, 2.000000, -0.511134>, 
      <-2.000000, 1.000000, 0.000000>, <-1.000000, 1.000000, 0.000000>, <0.000000, 1.000000, 0.000000>, <1.000000, 1.000000, -0.511134>, 
      <-2.000000, 0.000000, 0.000000>, <-1.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <1.000000, -0.005875, -0.511134>, 
      <-2.000000, -1.000000, -0.507278>, <-1.000000, -1.000000, -0.513246>, <0.000000, -1.000000, -0.513246>, <0.976573, -0.994548, -0.513246>
    }
  }
  rotate -90.0*z
  translate  <-21.22135, -13.86747, 7.912609>
}
#declare BezPtch006 = object {   object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-2.000000, 2.000000, 0.000000>, <-1.000000, 2.000000, 0.000000>, <0.000000, 2.000000, 0.000000>, <1.000000, 2.000000, -0.511134>, 
      <-2.000000, 1.000000, 0.000000>, <-1.000000, 1.000000, 0.000000>, <0.000000, 1.000000, 0.000000>, <1.000000, 1.000000, -0.511134>, 
      <-2.000000, 0.000000, 0.000000>, <-1.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <1.000000, -0.005875, -0.511134>, 
      <-2.000000, -1.000000, -0.507278>, <-1.000000, -1.000000, -0.513246>, <0.000000, -1.000000, -0.513246>, <0.976573, -0.994548, -0.513246>
    }
  }
  translate  <-17.204634, -13.86747, 7.912609>
}
#declare BezPtch007 = object {   object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-2.000000, 2.000000, 0.000000>, <-1.000000, 2.000000, 0.000000>, <0.000000, 2.000000, 0.000000>, <1.000000, 2.000000, -0.511134>, 
      <-2.000000, 1.000000, 0.000000>, <-1.000000, 1.000000, 0.000000>, <0.000000, 1.000000, 0.000000>, <1.000000, 1.000000, -0.511134>, 
      <-2.000000, 0.000000, 0.000000>, <-1.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <1.000000, -0.005875, -0.511134>, 
      <-2.000000, -1.000000, -0.507278>, <-1.000000, -1.000000, -0.513246>, <0.000000, -1.000000, -0.513246>, <0.976573, -0.994548, -0.513246>
    }
  }
  rotate 90.0*z
  translate  <-17.204634, -9.888404, 7.912609>
}
#declare BezPtch008 = object {   object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-2.000000, 2.000000, 0.000000>, <-1.000000, 2.000000, 0.000000>, <0.000000, 2.000000, 0.000000>, <1.000000, 2.000000, -0.511134>, 
      <-2.000000, 1.000000, 0.000000>, <-1.000000, 1.000000, 0.000000>, <0.000000, 1.000000, 0.000000>, <1.000000, 1.000000, -0.511134>, 
      <-2.000000, 0.000000, 0.000000>, <-1.000000, 0.000000, 0.000000>, <0.000000, 0.000000, 0.000000>, <1.000000, -0.005875, -0.511134>, 
      <-2.000000, -1.000000, -0.507278>, <-1.000000, -1.000000, -0.513246>, <0.000000, -1.000000, -0.513246>, <0.976573, -0.994548, -0.513246>
    }
  }
  rotate 180.0*z
  translate  <-21.224302, -9.888404, 7.912609>
}
#declare manifoldMcooling_ = union {
  object { BezPtch005 }
  object { BezPtch006 }
  object { BezPtch007 }
  object { BezPtch008 }
  material {
    Soft_Silver
  }
  scale <0.415873, 0.688889, 0.831746>
  rotate 52.071194*z
  translate  <7.561487, 7.293299, -4.896797>
}
#declare coolant_tubes1 = union {
  torus { // Torus087
    1.5, 0.5  rotate -x*90
    translate  <-29.458422, -4.874453, 0.0>
  }
  torus { // Torus088
    1.5, 0.5  rotate -x*90
    translate  <-27.458422, -2.874453, 0.0>
  }
  torus { // Torus089
    1.5, 0.5  rotate -x*90
    translate  <-25.458422, -0.874453, 0.0>
  }
  torus { // Torus090
    1.5, 0.5  rotate -x*90
    translate  <-23.458422, 1.125547, 0.0>
  }
  torus { // Torus091
    1.5, 0.5  rotate -x*90
    translate  <-21.458422, 3.125547, 0.0>
  }
  torus { // Torus092
    1.5, 0.5  rotate -x*90
    translate  <-19.458422, 5.125547, 0.0>
  }
  scale 0.18
  rotate <90.814621, 45.04985, -37.866516>
  translate  <11.500791, -5.794253, -1.527966>
}
#declare coolant_tubes = union {
  torus { // Torus002
    1.5, 0.5  rotate -x*90
    translate  <-29.458422, -4.874453, 0.0>
  }
  torus { // Torus082
    1.5, 0.5  rotate -x*90
    translate  <-27.458422, -2.874453, 0.0>
  }
  torus { // Torus083
    1.5, 0.5  rotate -x*90
    translate  <-25.458422, -0.874453, 0.0>
  }
  torus { // Torus084
    1.5, 0.5  rotate -x*90
    translate  <-23.458422, 1.125547, 0.0>
  }
  torus { // Torus085
    1.5, 0.5  rotate -x*90
    translate  <-21.458422, 3.125547, 0.0>
  }
  torus { // Torus086
    1.5, 0.5  rotate -x*90
    translate  <-19.458422, 5.125547, 0.0>
  }
  scale 0.18
  rotate <90.814621, 45.04985, -37.866516>
  translate  <11.789845, -5.404688, -1.527966>
}
#declare CMTUBE_pair = union {
  object { coolant_tubes1 }
  object { coolant_tubes }
  material {
    Military_Brass_Metal_1
  }
  scale 1.111111
  rotate <0.0, 0.0, 0.0>
  translate  <-1.117494, 0.065735, -0.157213>
}
#declare Coolant_asm = union {
  object { manifoldMcooling_ }
  object { CMTUBE_pair }
  scale 0.9
  translate  <1.005745, -0.059161, 0.282983>
}
#declare LMP_housing2 = difference {
  cylinder { // lamp_housing2
    <0,0,1>, <0,0,0>, 1 
    scale 0.221878
    rotate <-90.141258, -0.0, 141.835999>
    translate  <9.719393, -5.871597, 0.181407>
  }
  torus { // lmpMhousingMdiff2
    1.5, 0.5  rotate -x*90
    scale 0.189633
    rotate <-90.0, 0.0, 141.835999>
    translate  <9.575016, -6.060118, 0.18016>
  }
  material {
    T_Chrome_3B
  }
  translate  <-0.285832, 0.161857, 0.0>
}
#declare Lamp_Ccoolant_indicatorD = union {
  sphere { // lampMlense2
    <0,0,0>,1
    material {
      Ruby_Glass
    }
    scale 0.176968
    translate  <9.320878, -5.853352, 0.18016>
  }
  object { lampMlight3 }
  object { LMP_housing2 }
  rotate <-269.445404, -218.473877, 179.939072>
  translate  <0.119628, -5.264063, 2.722493>
}
#declare WALLMTRACK = union {
  object { wallMtrack }
  object { inspMplate1Mbolts }
  object { inspMplate2Mbolts }
  object { Lamp_02_CoffD }
  object { Lamp_01_CorangeD }
  object { theHOSE }
  object { Coolant_asm }
  object { Lamp_Ccoolant_indicatorD }
  object { baseMlight }
}
#declare chainMlink16 = union {
  torus { // link32
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link33
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  -0.069516*z
}
#declare chainMlink17 = union {
  torus { // link34
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link35
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -0.387827>
}
#declare chainMlink18 = union {
  torus { // link36
    1.5, 0.5  rotate -x*90
    material {
      DGray
    }
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link37
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -0.717113>
}
#declare chainMlink19 = union {
  torus { // link38
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link39
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -1.050059>
}
#declare chainMlink20 = union {
  torus { // link40
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link41
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -1.386663>
}
#declare chainMlink21 = union {
  torus { // link42
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link43
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -1.719608>
}
#declare chainMlink22 = union {
  torus { // link44
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link45
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -2.052553>
}
#declare chainMlink23 = union {
  torus { // link46
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link47
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, -0.012036, -2.387667>
}
#declare chainMGroup003 = union {
  object { chainMlink16 }
  object { chainMlink17 }
  object { chainMlink18 }
  object { chainMlink19 }
  object { chainMlink20 }
  object { chainMlink21 }
  object { chainMlink22 }
  object { chainMlink23 }
  torus { // grabMring2
    0.52, 0.03  rotate -x*90
    sturm
    material {
      DGray
    }
    scale <1.790598, 1.45554, 2.486415>
    rotate <-90.197182, 0.027666, 54.289486>
    translate  <-3.486772, 1.956619, -2.732383>
  }
  cylinder { // chrome_collarMtop2
    <0,0,1>, <0,0,0>, 1 
    material {
      Chrome_Metal1
    }
    scale <0.1, 0.1, 0.26>
    rotate <-90.0, -0.0, 51.835999>
    translate  <-3.382206, 1.869178, 0.679643>
  }
  cylinder { // grabMring_collar2
    <0,0,1>, <0,0,0>, 1 
    material {
      Chrome_Metal1
    }
    scale <0.085, 0.085, 0.17455>
    rotate <-90.0, -0.0, -38.366909>
    translate  <-3.53654, 1.892423, -1.99987>
  }
  material {
    T_Chrome_3B
  }
  // All transformations fixed
  translate  <1.571162, -1.196985, 0.17579>
}
#declare chainMlink = union {
  torus { // link
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link1
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  -0.069516*z
}
#declare chainMlink1 = union {
  torus { // link2
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link3
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -0.387827>
}
#declare chainMlink2 = union {
  torus { // link4
    1.5, 0.5  rotate -x*90
    material {
      DGray
    }
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link5
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -0.717113>
}
#declare chainMlink3 = union {
  torus { // link6
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link7
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -1.050059>
}
#declare chainMlink4 = union {
  torus { // link8
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link9
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -1.386663>
}
#declare chainMlink5 = union {
  torus { // link10
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link11
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -1.719608>
}
#declare chainMlink6 = union {
  torus { // link12
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link13
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -2.052553>
}
#declare chainMlink7 = union {
  torus { // link14
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link15
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, -0.012036, -2.387667>
}
#declare chainMGroup001 = union {
  object { chainMlink }
  object { chainMlink1 }
  object { chainMlink2 }
  object { chainMlink3 }
  object { chainMlink4 }
  object { chainMlink5 }
  object { chainMlink6 }
  object { chainMlink7 }
  torus { // grabMring
    0.52, 0.03  rotate -x*90
    sturm
    material {
      DGray
    }
    scale <1.790598, 1.45554, 2.486415>
    rotate <-90.197182, 0.027666, 54.289486>
    translate  <-3.486772, 1.956619, -2.732383>
  }
  cylinder { // chrome_collarMtop
    <0,0,1>, <0,0,0>, 1 
    material {
      Chrome_Metal1
    }
    scale <0.1, 0.1, 0.26>
    rotate <-90.0, -0.0, 51.835999>
    translate  <-3.382206, 1.869178, 0.679643>
  }
  cylinder { // grabMring_collar
    <0,0,1>, <0,0,0>, 1 
    material {
      Chrome_Metal1
    }
    scale <0.085, 0.085, 0.17455>
    rotate <-90.0, -0.0, -38.366909>
    translate  <-3.53654, 1.892423, -1.99987>
  }
  material {
    T_Chrome_3B
  }
  // All transformations fixed
  translate  <0.336116, -0.227817, 0.17579>
}
#declare chainMlink8 = union {
  torus { // link16
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link17
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  -0.069516*z
}
#declare chainMlink9 = union {
  torus { // link18
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link19
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -0.387827>
}
#declare chainMlink10 = union {
  torus { // link20
    1.5, 0.5  rotate -x*90
    material {
      DGray
    }
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link21
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -0.717113>
}
#declare chainMlink11 = union {
  torus { // link22
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link23
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -1.050059>
}
#declare chainMlink12 = union {
  torus { // link24
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link25
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -1.386663>
}
#declare chainMlink13 = union {
  torus { // link26
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link27
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -1.719608>
}
#declare chainMlink14 = union {
  torus { // link28
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link29
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, 0.0, -2.052553>
}
#declare chainMlink15 = union {
  torus { // link30
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <-137.003204, 89.41214, 133.985901>
    translate  <-3.483037, 1.974665, 0.624641>
  }
  torus { // link31
    1.5, 0.5  rotate -x*90
    scale <-0.084173, -0.027281, -0.060439>
    rotate <79.765823, -268.591675, 78.340813>
    translate  <-3.484336, 1.968647, 0.463382>
  }
  translate  <-0.003659, -0.012036, -2.387667>
}
#declare chainMGroup002 = union {
  object { chainMlink8 }
  object { chainMlink9 }
  object { chainMlink10 }
  object { chainMlink11 }
  object { chainMlink12 }
  object { chainMlink13 }
  object { chainMlink14 }
  object { chainMlink15 }
  torus { // grabMring1
    0.52, 0.03  rotate -x*90
    sturm
    material {
      DGray
    }
    scale <1.790598, 1.45554, 2.486415>
    rotate <-90.197182, 0.027666, 54.289486>
    translate  <-3.486772, 1.956619, -2.732383>
  }
  cylinder { // chrome_collarMtop1
    <0,0,1>, <0,0,0>, 1 
    material {
      Chrome_Metal1
    }
    scale <0.1, 0.1, 0.26>
    rotate <-90.0, -0.0, 51.835999>
    translate  <-3.374768, 1.893969, 0.679643>
  }
  cylinder { // grabMring_collar1
    <0,0,1>, <0,0,0>, 1 
    material {
      Chrome_Metal1
    }
    scale <0.085, 0.085, 0.174544>
    rotate <-90.0, -0.0, -38.366909>
    translate  <-3.53654, 1.892423, -1.990487>
  }
  material {
    T_Chrome_3B
  }
  // All transformations fixed
  translate  <-1.402389, 1.108823, 0.17579>
}
#declare CSG001 = union {
  sphere { // Sphere001
    <0,0,0>,1
    material {
      Soft_Silver
    }
    translate  <0.03, 0.0, 2.0>
  }
  torus { // trackMhold
    1.5, 0.5  rotate -x*90
    material {
      PDB_Tex_CE
    }
    scale <0.55, 0.55, 0.270229>
    translate  <0.017934, 0.0, 2.025606>
  }
  torus { // ring_seal
    1.815, 0.035  rotate -x*90
    material {
      MessTee_MOD1
    }
    // All transformations fixed
    scale <0.547443, 0.547443, 0.090994>
    translate  <0.020978, 0.0, 2.157034>
  }
  scale 1.826674
  translate  <0.063337, -0.801426, -2.557495>
}
#declare slots = union {
  box { // rec5
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    translate  <1.848764, -0.793473, 1.598878>
  }
  box { // rec11
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -180.0*z
    translate  <-1.612271, -0.808271, 1.598878>
  }
  box { // rec10
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 150.0*z
    translate  <-1.42011, 0.070863, 1.598878>
  }
  box { // rec9
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 120.0*z
    translate  <-0.781933, 0.716841, 1.598878>
  }
  box { // rec8
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 90.0*z
    translate  <0.100602, 0.953398, 1.598878>
  }
  box { // rec7
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 60.0*z
    translate  <0.980528, 0.725934, 1.598878>
  }
  box { // rec6
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 30.0*z
    translate  <1.613512, 0.065671, 1.598878>
  }
  box { // rec4
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -150.0*z
    translate  <-1.368435, -1.653052, 1.598878>
  }
  box { // rec3
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -120.0*z
    translate  <-0.754601, -2.272187, 1.598878>
  }
  box { // rec2
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -90.0*z
    translate  <0.096924, -2.497688, 1.598878>
  }
  box { // rec1
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -60.0*z
    translate  <0.933731, -2.273274, 1.598878>
  }
  box { // rec
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -30.0*z
    translate  <1.570449, -1.655504, 1.598878>
  }
}
#declare slots1 = union {
  box { // rec12
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    translate  <1.874752, -0.806467, 1.598878>
  }
  box { // rec16
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 90.0*z
    translate  <0.107099, 0.99238, 1.598878>
  }
  box { // rec17
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 60.0*z
    translate  <0.980528, 0.732431, 1.598878>
  }
  box { // rec18
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 30.0*z
    translate  <1.645997, 0.098156, 1.598878>
  }
  box { // rec19
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -150.0*z
    translate  <-1.43178, -1.684995, 1.598878>
  }
  box { // rec20
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -120.0*z
    translate  <-0.78889, -2.35033, 1.598878>
  }
  box { // rec21
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -90.0*z
    translate  <0.096924, -2.598932, 1.598878>
  }
  box { // rec22
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -60.0*z
    translate  <0.980472, -2.366215, 1.598878>
  }
  box { // rec23
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.497794, 0.352608, 0.23022>
    rotate -30.0*z
    translate  <1.280111, -1.507953, 1.453363>
  }
  translate  -0.84*z
}
#declare shelf = difference {
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1 
    translate  0.0*y
  }
  cylinder { // Cylndr002
    <0,0,1>, <0,0,0>, 1 
    scale <0.865, 0.865, 1.32757>
    translate  <-0.007884, -0.003942, -0.081892>
  }
  material {
    Soft_Silver
  }
  // All transformations fixed
  scale 1.982709
  translate  <0.114827, -0.789628, 1.418841>
}
#declare shelf2 = difference {
  cylinder { // Cylndr005
    <0,0,1>, <0,0,0>, 1 
    translate  <-0.015126, 0.035977, -0.0>
  }
  cylinder { // Cylndr006
    <0,0,1>, <0,0,0>, 1 open
    scale <0.865, 0.865, 1.32757>
    translate  <-0.0238, -0.001966, -0.081892>
  }
  material {
    Soft_Silver
  }
  scale 1.855
  translate  <0.134924, -0.7862, 1.770076>
}
#declare main = difference {
  object { CSG001 }
  object { slots }
  object { slots1 }
  object { shelf }
  object { shelf2 }
  cylinder { // topoffpodMdiff
    <0,0,1>, <0,0,0>, 1 
    material {
      Aluminum
    }
    scale 1.77763
    translate  <0.120725, -0.800706, 1.814471>
  }
  box { // rec41big1
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.497794, 0.352608, 0.23022>
    rotate -30.0*z
    translate  <1.280111, -1.507953, 0.613363>
  }
  // All transformations fixed
  translate  <0.01111, 0.02222, 0.0>
}
#declare glassfsteel_doors = union {
  box { // glass_plate
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -60.0*z
    translate  <0.914851, -2.211725, 1.599621>
  }
  box { // glass_plate1
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -90.0*z
    translate  <0.108906, -2.441635, 1.599621>
  }
  box { // glass_plate2
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -120.0*z
    translate  <-0.713155, -2.210356, 1.599621>
  }
  box { // glass_plate3
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -150.0*z
    translate  <-1.308881, -1.601914, 1.599621>
  }
  box { // glass_plate4
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate 180.0*z
    translate  <-1.545476, -0.78421, 1.599621>
  }
  box { // glass_plate5
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -30.0*z
    translate  <1.550189, -1.61291, 1.599621>
  }
  box { // glass_plate6
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    translate  <1.806267, -0.768462, 1.599621>
  }
  box { // metal_door
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -60.0*z
    translate  <0.943825, -2.269674, 0.762733>
  }
  box { // metal_door1
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -90.0*z
    translate  <0.108906, -2.483954, 0.755759>
  }
  box { // metal_door2
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -120.0*z
    translate  <-0.741367, -2.259728, 0.755759>
  }
  box { // metal_door3
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -150.0*z
    translate  <-1.358253, -1.630126, 0.755759>
  }
  box { // metal_door4
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate 180.0*z
    translate  <-1.594847, -0.798317, 0.755759>
  }
  box { // metal_door5
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.024615, 0.36302, 0.213975>
    rotate -30.0*z
    translate  <1.483231, -1.591207, 0.786941>
  }
  box { // metal_door6
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.011054, 0.163025, 0.096092>
    translate  <1.856238, -0.775515, 0.769683>
  }
  box { // door_bar_5
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.024615, 0.36302, 0.016491>
    rotate -30.0*z
    translate  <1.522295, -1.614646, 0.631032>
  }
  // All transformations fixed
}
#declare PODTOP = difference {
  sphere { // PodMTop
    <0,0,0>,1
    material {
      MessTee_MOD1
    }
    scale 1.64
    translate  <2.116056, -2.18247, 1.257428>
  }
  box { // rec41big
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.497794, 0.352608, 0.23022>
    rotate -30.0*z
    translate  <3.279308, -2.910035, 0.613363>
  }
  rotate 0.0*z
  translate  <-1.988087, 1.424301, 0.0>
}
#declare MainPod = union {
  object { main }
  object { glassfsteel_doors }
  object { PODTOP }
}
#declare CSG002 = union {
  sphere { // Sphere002
    <0,0,0>,1
    material {
      Soft_Silver
    }
    translate  <0.03, 0.0, 2.0>
  }
  torus { // trackMhold1
    1.5, 0.5  rotate -x*90
    material {
      PDB_Tex_CE
    }
    scale <0.55, 0.55, 0.270229>
    translate  <0.017934, 0.0, 2.025606>
  }
  torus { // ring_seal1
    1.815, 0.035  rotate -x*90
    material {
      MessTee_MOD1
    }
    // All transformations fixed
    scale <0.547443, 0.547443, 0.090994>
    translate  <0.020978, 0.0, 2.157034>
  }
  scale 1.826674
  translate  <0.063337, -0.801426, -2.557495>
}
#declare slots2 = union {
  box { // rec13
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    translate  <1.848764, -0.793473, 1.598878>
  }
  box { // rec14
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -180.0*z
    translate  <-1.612271, -0.808271, 1.598878>
  }
  box { // rec15
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 150.0*z
    translate  <-1.42011, 0.070863, 1.598878>
  }
  box { // rec24
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 120.0*z
    translate  <-0.781933, 0.716841, 1.598878>
  }
  box { // rec25
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 90.0*z
    translate  <0.100602, 0.953398, 1.598878>
  }
  box { // rec26
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 60.0*z
    translate  <0.980528, 0.725934, 1.598878>
  }
  box { // rec27
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 30.0*z
    translate  <1.613512, 0.065671, 1.598878>
  }
  box { // rec28
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -150.0*z
    translate  <-1.368435, -1.653052, 1.598878>
  }
  box { // rec29
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -120.0*z
    translate  <-0.754601, -2.272187, 1.598878>
  }
  box { // rec30
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -90.0*z
    translate  <0.096924, -2.497688, 1.598878>
  }
  box { // rec31
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -60.0*z
    translate  <0.933731, -2.273274, 1.598878>
  }
  box { // rec32
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -30.0*z
    translate  <1.570449, -1.655504, 1.598878>
  }
}
#declare slots3 = union {
  box { // rec33
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    translate  <1.874752, -0.806467, 1.598878>
  }
  box { // rec34
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 90.0*z
    translate  <0.107099, 0.99238, 1.598878>
  }
  box { // rec35
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 60.0*z
    translate  <0.980528, 0.732431, 1.598878>
  }
  box { // rec36
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate 30.0*z
    translate  <1.645997, 0.098156, 1.598878>
  }
  box { // rec37
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -150.0*z
    translate  <-1.43178, -1.684995, 1.598878>
  }
  box { // rec38
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -120.0*z
    translate  <-0.78889, -2.35033, 1.598878>
  }
  box { // rec39
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -90.0*z
    translate  <0.096924, -2.598932, 1.598878>
  }
  box { // rec40
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.121934, 0.153584, 0.1>
    rotate -60.0*z
    translate  <0.980472, -2.366215, 1.598878>
  }
  translate  -0.84*z
}
#declare shelf1 = difference {
  cylinder { // Cylndr003
    <0,0,1>, <0,0,0>, 1 
    translate  0.0*y
  }
  cylinder { // Cylndr004
    <0,0,1>, <0,0,0>, 1 
    scale <0.865, 0.865, 1.32757>
    translate  <-0.007884, -0.003942, -0.081892>
  }
  material {
    Soft_Silver
  }
  // All transformations fixed
  scale 1.982709
  translate  <0.114827, -0.789628, 1.418841>
}
#declare shelf3 = difference {
  cylinder { // Cylndr012
    <0,0,1>, <0,0,0>, 1 
    translate  <-0.015126, 0.035977, -0.0>
  }
  cylinder { // Cylndr013
    <0,0,1>, <0,0,0>, 1 open
    scale <0.865, 0.865, 1.32757>
    translate  <-0.0238, -0.001966, -0.081892>
  }
  material {
    Soft_Silver
  }
  scale 1.855
  translate  <0.134924, -0.7862, 1.770076>
}
#declare main1 = difference {
  object { CSG002 }
  object { slots2 }
  object { slots3 }
  object { shelf1 }
  object { shelf3 }
  cylinder { // topoffpodMdiff1
    <0,0,1>, <0,0,0>, 1 
    material {
      Aluminum
    }
    scale 1.77763
    translate  <0.120725, -0.800706, 1.814471>
  }
  box { // recMsuppMbeam
    <-1, -1, -1>, <1, 1, 1>
    material {
      Soft_Silver
    }
    scale <0.28507, 0.201927, 0.131839>
    rotate -38.662792*z
    translate  <1.308719, -1.767456, 0.74064>
  }
  // All transformations fixed
  translate  <0.01111, 0.02222, 0.0>
}
#declare glassfsteel_doors1 = union {
  box { // glass_plate7
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -60.0*z
    translate  <0.914851, -2.211725, 1.599621>
  }
  box { // glass_plate8
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -90.0*z
    translate  <0.108906, -2.441635, 1.599621>
  }
  box { // glass_plate9
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -120.0*z
    translate  <-0.713155, -2.210356, 1.599621>
  }
  box { // glass_plate10
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -150.0*z
    translate  <-1.308881, -1.601914, 1.599621>
  }
  box { // glass_plate11
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate 180.0*z
    translate  <-1.545476, -0.78421, 1.599621>
  }
  box { // glass_plate12
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -30.0*z
    translate  <1.550189, -1.61291, 1.599621>
  }
  box { // glass_plate13
    <-1, -1, -1>, <1, 1, 1>
    material {
      NBwinebottle
    }
    scale <0.011054, 0.163025, 0.096092>
    translate  <1.806267, -0.768462, 1.599621>
  }
  box { // metal_door7
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -60.0*z
    translate  <0.943825, -2.269674, 0.762733>
  }
  box { // metal_door8
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -90.0*z
    translate  <0.108906, -2.483954, 0.755759>
  }
  box { // metal_door9
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -120.0*z
    translate  <-0.741367, -2.259728, 0.755759>
  }
  box { // metal_door10
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate -150.0*z
    translate  <-1.358253, -1.630126, 0.755759>
  }
  box { // metal_door11
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.011054, 0.163025, 0.096092>
    rotate 180.0*z
    translate  <-1.594847, -0.798317, 0.755759>
  }
  box { // metal_door13
    <-1, -1, -1>, <1, 1, 1>
    material {
      Aluminum
    }
    scale <0.011054, 0.163025, 0.096092>
    translate  <1.856238, -0.775515, 0.769683>
  }
  // All transformations fixed
}
#declare MainPod1 = union {
  object { main1 }
  object { glassfsteel_doors1 }
  sphere { // PodMTop1
    <0,0,0>,1
    material {
      MessTee_MOD1
    }
    scale 1.64
    rotate 0.0*z
    translate  <0.127969, -0.758168, 1.257428>
  }
  translate  <-7.056085, 5.502623, 0.0>
}
#declare POD_ASM = union {
  torus { // Pod_connect
    1.5, 0.5  rotate -x*90
    material {
      Tex2
    }
    scale <0.66452, 2.996457, 0.179401>
    rotate <-0.0, -0.0, 52.124676>
    translate  <-3.450567, 1.986108, 0.770933>
  }
  object { Hoop_Spotlight }
  object { innerMlight }
  cylinder { // barMore
    <0,0,1>, <0,0,0>, 1 
    material {
      Aluminum
    }
    // All transformations fixed
    scale <-0.17, -0.17, -5.0>
    rotate <-139.041428, -270.0, -180.0>
    translate  <-1.54858, 0.36681, -3.059735>
  }
  object { chainMGroup003 }
  object { chainMGroup001 }
  object { chainMGroup002 }
  cylinder { // winch_rail
    <0,0,1>, <0,0,0>, 1 
    material {
      DGray
    }
    // All transformations fixed
    scale <0.08791, 0.087909, 7.0>
    rotate <-90.0, -0.0, 51.835999>
    translate  <-0.739371, -0.168242, 0.855433>
  }
  object { MainPod }
  object { MainPod1 }
  translate  <1.988087, -1.424301, 0.0>
}
union { // transport
  object { WALLMTRACK }
  object { POD_ASM }
  // All transformations fixed
}


